<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_ollama', language 'pt_br', version '5.0'.
 *
 * @package     aiprovider_ollama
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:explain_text:model'] = 'Modelo de explicação de texto';
$string['action:explain_text:model_help'] = 'O modelo usado para explicar o texto fornecido.';
$string['action:explain_text:systeminstruction'] = 'Instruções do sistema';
$string['action:explain_text:systeminstruction_help'] = 'Esta instrução é enviada ao modelo de IA junto com o prompt do usuário. A edição desta instrução não é recomendada, a menos que seja absolutamente necessária.';
$string['action:generate_text:model'] = 'Modelo de geração de texto';
$string['action:generate_text:model_help'] = 'O modelo usado para gerar a resposta de texto.';
$string['action:generate_text:systeminstruction'] = 'Instruções do sistema';
$string['action:generate_text:systeminstruction_help'] = 'Esta instrução é enviada ao modelo de IA junto com o prompt do usuário. A edição desta instrução não é recomendada, a menos que seja absolutamente necessária.';
$string['action:summarise_text:model'] = 'Modelo de resumo de texto';
$string['action:summarise_text:model_help'] = 'O modelo usado para resumir o texto fornecido.';
$string['action:summarise_text:systeminstruction'] = 'Instruções do sistema';
$string['action:summarise_text:systeminstruction_help'] = 'Esta instrução é enviada ao modelo de IA junto com o prompt do usuário. A edição desta instrução não é recomendada, a menos que seja absolutamente necessária.';
$string['custom_model_name'] = 'Nome do modelo personalizado';
$string['enablebasicauth'] = 'Habilitar autenticação básica';
$string['enablebasicauth_help'] = 'Habilitar autenticação básica para o provedor da API Ollama.';
$string['endpoint'] = 'Endpoint da API';
$string['endpoint_help'] = 'O endpoint da API para o servidor da API Ollama.';
$string['extraparams'] = 'Parâmetros extra';
$string['extraparams_help'] = 'Parâmetros extras podem ser configurados aqui. Oferecemos suporte ao formato JSON. Por exemplo:
<pre>
{
    "temperature": 0.5,
    "max_tokens": 100
}
</pre>';
$string['invalidjson'] = 'String JSON inválida';
$string['password'] = 'Senha';
$string['password_help'] = 'A senha usada para autenticação básica.';
$string['pluginname'] = 'Provedor Ollama API';
$string['privacy:metadata'] = 'O plugin do provedor de API Ollama não armazena nenhum dado pessoal.';
$string['privacy:metadata:aiprovider_ollama:externalpurpose'] = 'Esta informação é enviada para a API do Ollama para que uma resposta seja gerada. As configurações da sua conta Ollama podem alterar como o Ollama armazena e retém esses dados. Nenhum dado do usuário é explicitamente enviado para o Ollama ou armazenado no Moodle LMS por este plugin.';
$string['privacy:metadata:aiprovider_ollama:model'] = 'O modelo usado para gerar a resposta.';
$string['privacy:metadata:aiprovider_ollama:prompttext'] = 'O prompt de texto inserido pelo usuário usado para gerar a resposta.';
$string['settings'] = 'Configurações';
$string['settings_help'] = 'Ajuste as configurações abaixo para personalizar como as solicitações são enviadas ao Ollama.';
$string['settings_mirostat'] = 'Mirostat';
$string['settings_mirostat_help'] = 'Mirostat é um algoritmo de decodificação neural de texto para controlar a perplexidade. 0 = desativado, 1 = Mirostat, 2 = Mirostat 2.0. (Padrão: 0)';
$string['settings_seed'] = 'número inicial';
$string['settings_seed_help'] = 'Define o valor inicial do número aleatório a ser usado para a geração. Definir um número específico fará com que o modelo gere o mesmo texto para o mesmo prompt. (Padrão: 0)';
$string['settings_temperature'] = 'temperature';
$string['settings_temperature_help'] = 'A temperatura influencia se a resposta será mais aleatória e criativa ou mais previsível. Aumentar a temperatura faz com que o modelo responda de forma mais criativa. (Padrão: 0.8)';
$string['settings_top_k'] = 'top_k';
$string['settings_top_k_help'] = 'Reduz a probabilidade de gerar respostas sem sentido. Um valor mais alto (ex.: 100) resultará em respostas mais diversas, enquanto um valor mais baixo (ex.: 10) será mais conservador. (Padrão: 40)';
$string['settings_top_p'] = 'top_p';
$string['settings_top_p_help'] = 'Funciona junto com top-k. Um valor mais alto (ex: 0.95) gera textos mais diversos, enquanto um valor mais baixo (ex: 0.5) gera textos mais focados e conservadores. (Padrão: 0.9)';
$string['username'] = 'Identificação do usuário';
$string['username_help'] = 'Identificação do usuário usada para autenticação básica.';
