<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coursefeedback', language 'pt_br', version '5.0'.
 *
 * @package     block_coursefeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminpage_html_allowhidinga'] = 'Permitir ocultar';
$string['adminpage_html_allowhidingb'] = 'Se habilitado, os professores podem editar a visibilidade do bloco.';
$string['adminpage_html_defaultlanguagea'] = 'Idioma padrão';
$string['adminpage_html_defaultlanguageb'] = 'As perguntas no idioma padrão serão mostradas se outros idiomas falharem ao carregar (ou seja, se as perguntas no idioma preferido do usuário não estiverem definidas). Isso significa que você deve pelo menos definir todas as perguntas no idioma padrão!';
$string['adminpage_html_fbactiveforcoursesa'] = 'Máx. tempo passado desde o início do curso.';
$string['adminpage_html_fbactiveforcoursesb'] = 'Determina o limite de tempo do período desde o início do curso.';
$string['adminpage_html_globalenablea'] = 'Se ativado, o bloco aparecerá em todos os cursos';
$string['adminpage_html_globalenableb'] = 'Se desativado, o bloqueio será removido de todos os cursos';
$string['adminpage_html_notinstalled'] = '\'{$a}\' (não instalado)';
$string['adminpage_link_feedbackedit'] = 'editar/criar pesquisa';
$string['categorypath'] = 'Caminho da categoria';
$string['caution'] = 'Aviso';
$string['coursefeedback:addinstance'] = 'Adicione este bloco ao site do curso';
$string['coursefeedback:download'] = 'Salve o resultado do feedback do curso atual em um arquivo';
$string['coursefeedback:evaluate'] = 'Avalie o feedback do curso atual';
$string['coursefeedback:managefeedbacks'] = 'Edite as configurações globais do bloco de feedback do curso';
$string['coursefeedback:myaddinstance'] = 'Adicione este bloco à página "Home" (já que lá é inútil, deveria ser proibido para todos)';
$string['coursefeedback:viewanswers'] = 'Veja a análise do curso atualfeedback';
$string['download_html_filename'] = 'Resultados';
$string['download_thead_questions'] = 'Pergunta';
$string['eventviewed'] = 'Resultados visualizados';
$string['except_answer_exist'] = 'A resposta para esta pergunta já existe';
$string['except_block_duplicate'] = 'Mais de um bloco de feedback no curso';
$string['except_block_hidden'] = 'O bloco de feedback neste curso está oculto';
$string['except_invalid_courseid'] = 'ID do curso inválido';
$string['except_no_question'] = 'Feedback ou pergunta não existe';
$string['except_not_active'] = 'Dado o feedback não ativo no momento';
$string['form_area_questiontext'] = 'Editar texto';
$string['form_button_downloadfb'] = 'Baixe as classificações do feedback selecionado';
$string['form_button_downloadqu'] = 'Baixe as classificações da pergunta selecionada';
$string['form_copyof'] = 'Copia';
$string['form_feedback_infotext'] = 'Texto informativo de feedback';
$string['form_feedback_infotext_help'] = 'Este texto é usado como informação do usuário sobre o feedback, deve conter um título e todas as informações necessárias em todos os idiomas exigidos';
$string['form_header_addlang'] = 'Adicione um texto para outro idioma';
$string['form_header_confirm'] = 'Confirmação necessária';
$string['form_header_deleteanswers'] = 'Excluir respostas do usuário';
$string['form_header_deletelang'] = 'Excluir idioma(s)';
$string['form_header_editfeedback'] = 'Editar pesquisa';
$string['form_header_editquestion'] = 'Editar pergunta';
$string['form_header_newfeedback'] = 'Nova pesquisa';
$string['form_header_newquestion'] = 'Nova pergunta';
$string['form_header_question'] = 'Pergunta {$a}';
$string['form_header_ranking'] = 'Configurações de classificação';
$string['form_html_currentlang'] = 'Você está editando {$a}';
$string['form_html_deleteanswerstext'] = 'O questionário não pode ser editado no momento, pois já existem respostas dos usuários. Você pode excluir todas as respostas agora ou copiar o feedback.';
$string['form_html_deleteanswerswarning'] = 'Esses dados serão irremediavelmente perdidos após a exclusão das respostas do usuário. <br/>Por favor, certifique-se de que esses dados não sejam mais necessários';
$string['form_html_nolangimplemented'] = 'Este feedback não possui idiomas implementados.';
$string['form_html_notextendable'] = 'Você não pode estender esta pergunta porque não há idiomas adicionais disponíveis.';
$string['form_notif_heading'] = 'Título de notificação';
$string['form_option_choose'] = 'Por favor escolha';
$string['form_select_changepos'] = 'Determine uma nova posição';
$string['form_select_confirmyesno'] = 'Você realmente gostaria de excluir?';
$string['form_select_deleteanswers'] = 'Deletar respostas do usuário?';
$string['form_select_feedback'] = 'Escolha um feedback';
$string['form_select_newlang'] = 'Linguagem';
$string['form_select_question'] = 'Escolha a pergunta';
$string['form_select_unwantedlang'] = 'Escolha o idioma <br/><span style="font-size: x-small;">(múltiplas escolhas possíveis)<span>';
$string['infopage_headline_feedbackinfo'] = 'Informações de feedback';
$string['infopage_html_coursestartcountd'] = 'O feedback estará ativo se não tiver passado mais de {$a} dias desde o início do curso.';
$string['infopage_link_feedbackinfo'] = 'Mais informações';
$string['notif_deactivate_howto'] = 'Você pode desativar a enquete ocultando o bloco "Feedback do curso".';
$string['notif_emoji_bad'] = 'ruim';
$string['notif_emoji_good'] = 'muito bom';
$string['notif_emoji_neutral'] = 'regular';
$string['notif_emoji_ok'] = 'bom';
$string['notif_emoji_super'] = 'excelente';
$string['notif_emoji_superbad'] = 'muito ruim';
$string['notif_feedbackactive'] = 'Uma pesquisa de feedback do usuário está ativa neste curso.';
$string['notif_pleaseclick'] = 'Escolha um dos emojis. Sua resposta é anônima.';
$string['notif_question'] = 'Pergunta';
$string['notif_thankyou'] = 'Obrigado pelo seu feedback 😊';
$string['page_headline_admin'] = 'Configurações';
$string['page_headline_listoffeedbacks'] = 'Lista de pesquisas';
$string['page_headline_listofquestions'] = 'Questionário de \'{$a}\'';
$string['page_html_activated'] = 'O feedback do curso ({$a}) foi registrado como a pesquisa atual.';
$string['page_html_answersdeleted'] = 'As respostas do usuário foram excluídas.';
$string['page_html_courserating'] = 'Avaliação do curso';
$string['page_html_editallquestions'] = 'Aplicar para todos os idiomas';
$string['page_html_intronotifications'] = 'Este feedback deve preencher as seguintes condições:';
$string['page_html_nofeedbackactive'] = 'As pesquisas foram desativadas.';
$string['page_html_noquestions'] = 'Nenhuma pergunta disponível.';
$string['page_html_norelations'] = 'Todas as perguntas devem ser definidas em pelo menos um idioma comum.';
$string['page_html_saveerr'] = 'Ocorreu um erro ao salvar sua avaliação.';
$string['page_html_servedefaultlang'] = 'Todas as perguntas devem ser definidas no idioma padrão.';
$string['page_html_viewintro'] = 'Análise de pesquisa. O resultado mostra o número de votos para cada nota e a média.';
$string['page_html_viewnavbar'] = 'Análise da pesquisa';
$string['page_html_wasactive'] = 'estava ativo antes';
$string['page_link_backtoconfig'] = 'Voltar para administração do site';
$string['page_link_backtofeedbackview'] = 'Voltar ao menu principal';
$string['page_link_deletelanguage'] = 'Excluir idioma(s)';
$string['page_link_download'] = 'Salvar os resultados como arquivo {$a}';
$string['page_link_newlanguage'] = 'Adicionar idioma diferente';
$string['page_link_newquestion'] = 'Adicionar nova pergunta';
$string['page_link_newtemplate'] = 'Criar nova pesquisa';
$string['page_link_noquestion'] = 'Nenhuma pergunta disponível - crie uma nova pergunta.';
$string['page_link_rankings'] = 'Classificações';
$string['page_link_settings'] = 'Administração';
$string['page_link_showlistofquestions'] = 'Editar perguntas';
$string['page_link_use'] = 'Usar';
$string['page_link_viewresults'] = 'Perguntas e resultados';
$string['perm_header_editnotpermitted'] = 'A pesquisa não pode ser alterada pelos seguintes motivos:';
$string['perm_html_answersexists'] = 'Este feedback já foi concluído pelos usuários.';
$string['perm_html_danswerslink'] = 'Para criar uma nova pesquisa com as mesmas perguntas, você pode <a href="admin.php?fid={$a}&mode=feedback&action=new">copiar o feedback</a> ou <a href="admin.php ?fid={$a}&mode=feedback&action=danswers">exclua as respostas do usuário</a>.';
$string['perm_html_duplicatelink'] = 'Para criar uma nova pesquisa com as mesmas perguntas, você pode <a href="admin.php?fid={$a}&mode=feedback&action=new">copiar a pesquisa</a> ou registrar outro questionário como a pesquisa atual.';
$string['perm_html_erroractive'] = 'Você não pode alterar a pesquisa atual.';
$string['perm_html_wasactive'] = 'O feedback estava ativo antes -> a reativação não é possível. Para reutilizar esse feedback, você precisa fazer uma cópia.';
$string['pluginname'] = 'Feedback do curso';
$string['resultspage_headline'] = 'Lista de todos os feedbacks respondidos para este curso';
$string['resultspage_howto'] = 'Clique no nome do feedback para exibir perguntas e resultados.';
$string['resultspage_nav_extension'] = 'Resultados de feedback do curso';
$string['resultspage_title'] = 'Resultados de feedback';
$string['table_header_languages'] = 'Idiomas disponíveis';
$string['table_header_questions'] = 'Perguntas';
$string['table_html_average'] = 'Média';
$string['table_html_nochoice'] = 'Abstenções';
$string['table_html_nofeedback'] = 'Nenhuma pesquisa';
$string['table_html_undefinedlang'] = 'Falta tradução. Idioma \'{$a}\' indisponível.';
$string['table_html_votes'] = 'Número de votos';
$string['untitled'] = 'Sem título';
