<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cloudstudio', language 'pt_br', version '5.0'.
 *
 * @package     cloudstudio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abortado_upload_ottflix'] = 'O envio para o módulo Cloud Studio foi abortado!';
$string['app_title'] = 'Módulo Kapture Cloud Studio';
$string['aprovar_permissao'] = 'Selecione <b><i>Permitir</i></b> quando seu navegador solicitar permissões.';
$string['buscar_arquivos'] = 'Buscar Arquivos';
$string['camera'] = 'Câmera';
$string['camera_redonda'] = 'Câmera Redonda';
$string['carregando_documentos'] = 'Carregando documentos...';
$string['cloudstudio:addinstance'] = 'Criar novas atividades com Vídeo';
$string['cloudstudio:view'] = 'Visualizar e interagir com o vídeo';
$string['cloudstudio:view_report'] = 'Visualizar relatório do CloudStudio';
$string['compartilhar_audio_sistema'] = 'Compartilhar Áudio do Sistema';
$string['completiondetail:completionpercent'] = 'É necessário assistir a {$a}% do vídeo';
$string['completionpercent'] = 'Porcentagem Necessária';
$string['completionpercent_desc'] = 'Necessário {$a}%';
$string['completionpercent_error'] = 'Os valores aceitos são de 1 a 100.';
$string['completionpercent_help'] = 'Definir como concluído quando o estudante assistir à porcentagem definida do vídeo. Os valores aceitos são de 1 a 100.';
$string['completionpercent_label'] = 'Habilitar:';
$string['contagem_regressiva'] = 'Contagem Regressiva';
$string['desligado'] = 'Desligado';
$string['dnduploadlabel-mp3'] = 'Adicionar Áudio com Cloud Studio';
$string['dnduploadlabel-mp4'] = 'Adicionar Vídeo com Cloud Studio';
$string['dnduploadlabeltext'] = 'Adicionar Vídeo com Cloud Studio';
$string['entre_contato_suporte_erro'] = 'Entre em contato com o suporte e reporte o erro';
$string['enviar_novo'] = 'Fazer Novo Envio';
$string['erro'] = 'Erro:';
$string['erro_camera_microfone.'] = 'Ocorreu um erro ao solicitar Câmera e Microfone.';
$string['error_accessing_camera'] = 'Erro ao acessar a câmera ou capturar a tela';
$string['esta_aba'] = 'Esta Aba';
$string['falha_upload_ottflix'] = 'Falha no upload para o módulo Cloud Studio';
$string['finalizar'] = 'Fim';
$string['finalizar_gravacao'] = 'Encerrar Gravação';
$string['grade_approval'] = 'Definir Nota Para';
$string['grade_approval_0'] = 'Sem Notas';
$string['grade_approval_1'] = 'Nota com base na porcentagem de visualização do vídeo';
$string['identificador'] = 'Identificador do Cloud Studio';
$string['identificador_error'] = 'Erro no Identificador do Cloud Studio';
$string['identificador_help'] = 'O "Identificador do Cloud Studio" é um código único de vídeo usado para conectar seu Moodle ao Cloud Studio.';
$string['iniciar_gravacao'] = 'Iniciar Gravação';
$string['iniciar_gravacao_fullscreen'] = 'Iniciar Gravação em Tela Cheia';
$string['inverter_camera'] = 'Inverter Câmera';
$string['kapture_precisa_camera'] = 'O Kapture precisa acessar seu microfone e câmera.';
$string['layout_1'] = 'Layout 1';
$string['layout_2'] = 'Layout 2';
$string['layout_3'] = 'Layout 3';
$string['layout_4'] = 'Layout 4';
$string['layout_5'] = 'Layout 5';
$string['layout_6'] = 'Layout 6';
$string['layout_cam'] = 'Layout da Câmera';
$string['layout_presentation'] = 'Layout de Apresentação';
$string['livro'] = 'Mostrar livro, se disponível';
$string['livro_help'] = 'Habilitar e permitir que o estudante visualize o livro, se disponível.';
$string['loading'] = 'Carregando';
$string['logo_title'] = 'Logo';
$string['mapamental'] = 'Mostrar mapa mental, se disponível';
$string['mapamental_help'] = 'Habilitar e permitir que o estudante visualize o mapa mental, se disponível.';
$string['maxwidth'] = 'Largura Máxima para o Player de Vídeo';
$string['maxwidth_desc'] = 'Largura máxima, em pixels, que o player de vídeo pode expandir. Valores inferiores a 500 pixels serão considerados.';
$string['microfone'] = 'Microfone';
$string['modulename'] = 'Cloud Studio';
$string['modulename_help'] = 'Este módulo adiciona vídeos do Cloud Studio dentro do Moodle.';
$string['modulenameplural'] = 'Cloud Studio';
$string['nao_suportado_celular'] = 'Não suportado em dispositivos móveis';
$string['no_data'] = 'Sem Registros';
$string['nocloudstudios'] = 'Nenhuma instância do CloudStudio disponível no momento.';
$string['none_camera'] = 'Não usar a câmera';
$string['openpopup'] = 'Abrir em Popup';
$string['openpopup_desc'] = 'Quando selecionada, esta opção abrirá o conteúdo em uma nova janela popup.';
$string['ottflix'] = 'Módulo Cloud Studio';
$string['ou'] = 'ou';
$string['pluginadministration'] = 'Cloud Studio';
$string['pluginname'] = 'Cloud Studio';
$string['privacy:metadata'] = 'O plugin Cloud Studio não envia nenhum dado pessoal para terceiros.';
$string['privacy:metadata:cloudstudio_view'] = 'Um registro das mensagens enviadas durante uma sessão de chat';
$string['privacy:metadata:cloudstudio_view:cm_id'] = 'ID do Módulo do Curso';
$string['privacy:metadata:cloudstudio_view:currenttime'] = 'Hora Atual';
$string['privacy:metadata:cloudstudio_view:duration'] = 'Duração';
$string['privacy:metadata:cloudstudio_view:mapa'] = 'Mapa';
$string['privacy:metadata:cloudstudio_view:percent'] = 'Porcentagem';
$string['privacy:metadata:cloudstudio_view:timecreated'] = 'Hora de criação';
$string['privacy:metadata:cloudstudio_view:timemodified'] = 'Hora de modificação';
$string['privacy:metadata:cloudstudio_view:user_email'] = 'O e-mail do usuário';
$string['privacy:metadata:cloudstudio_view:user_id'] = 'ID do Usuário';
$string['privacy:metadata:cloudstudio_view:user_name'] = 'Nome completo do usuário';
$string['processando'] = 'Processando...';
$string['record_kapture'] = 'Grave seu vídeo com o Kapture';
$string['report'] = 'Relatório de Visualização';
$string['report_all'] = 'Todas as Visualizações Deste Estudante';
$string['report_assistiu'] = 'Assistido Quando';
$string['report_comecou'] = 'Início da Visualização';
$string['report_duracao'] = 'Duração do Vídeo';
$string['report_email'] = 'E-mail';
$string['report_filename'] = 'Visualização de Vídeo do Plugin Cloud Studio - {$a}';
$string['report_filename_geral'] = 'Geral';
$string['report_mapa'] = 'Mapa de Visualização';
$string['report_nome'] = 'Nome Completo';
$string['report_porcentagem'] = 'Porcentagem Assistida';
$string['report_tempo'] = 'Tempo Assistido';
$string['report_terminou'] = 'Término da Visualização';
$string['report_title'] = 'Relatório';
$string['report_userid'] = 'ID do Usuário';
$string['report_visualizacoes'] = 'Visualizações';
$string['safety_desc'] = 'O que o Player deve exibir?';
$string['safety_id'] = 'ID do estudante';
$string['safety_none'] = 'Nenhum';
$string['safety_title'] = 'Segurança';
$string['salvar_computador'] = 'Salvar no Computador';
$string['salvar_gravacao_ottflix'] = 'Salvar sua gravação no Módulo Cloud Studio';
$string['salvar_ottflix'] = 'Salvar no Módulo Cloud Studio';
$string['selecionar_slide'] = 'Selecionar Slide';
$string['selecione_apresentacao'] = 'Selecionar Apresentação';
$string['select_cloudstudio'] = 'Selecionar um vídeo do Cloud Studio';
$string['settings_obrigatorio_desmarcado'] = 'Será desativado para todos e não poderá ser editado no FORMULÁRIO';
$string['settings_obrigatorio_marcado'] = 'Será ativado para todos e não poderá ser editado no FORMULÁRIO';
$string['settings_opcional_desmarcado'] = 'No FORMULÁRIO aparecerá desativado, e o professor pode ativar ou desativar';
$string['settings_opcional_marcado'] = 'No FORMULÁRIO aparecerá ativado, e o professor pode ativar ou desativar';
$string['short_at'] = 'até o horário';
$string['short_duration'] = 'com duração de';
$string['short_start'] = 'Começar às';
$string['short_sugestao'] = 'Sugestão';
$string['short_title'] = 'Sugestão breve baseada na Transcrição do Vídeo';
$string['showmapa'] = 'Mostrar Mapa';
$string['showmapa_desc'] = 'Se marcado, mostrar o mapa após o player de vídeo!';
$string['sugestao_title'] = 'Sugestões de Vídeos Extras baseadas na Transcrição';
$string['tamanho_camera'] = 'Tamanho da Câmera';
$string['tela_inteira'] = 'Tela Cheia';
$string['title_captura'] = 'Capturar';
$string['titulo_muito_curto'] = 'Título muito curto!';
$string['token'] = 'TOKEN da API do Cloud Studio';
$string['token_desc'] = 'Digite o TOKEN da API fornecido pelo Cloud Studio. Este token é usado para autenticar e autorizar a comunicação entre seu site e o Cloud Studio. Para obter uma conta no Cloud Studio, envie um e-mail para tecnologia@eadtech.com.br.';
$string['upload_concluido'] = 'Upload completo. Aguardando processamento!';
$string['urlcloudstidio'] = 'URL do Cloud Studio';
$string['urlcloudstidio_desc'] = 'Digite a URL do Cloud Studio. Esta URL é necessária para conectar seu site ao serviço do Cloud Studio e habilitar a integração de recursos.';
$string['use_this_file'] = 'Usar este';
$string['view_ia_notfound'] = 'Não Encontrado';
$string['view_licao'] = 'Sugestão de Aulas';
$string['view_livro'] = 'Livro';
$string['view_mapamental'] = 'Mapa Mental';
$string['view_seu_mapa'] = 'Seu Mapa de Visualização:';
$string['view_short'] = 'Sugestão de Shorts';
$string['view_sugestao'] = 'Sugestão de Novos Vídeos';
