<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'pt_br', version '5.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Acrescentar {$a} campos ao formulário';
$string['advancedelement'] = 'Elemento Avançado';
$string['close'] = 'Fechar';
$string['custom'] = 'Personalizado';
$string['day'] = 'Dia';
$string['default'] = 'Padrão';
$string['display'] = 'Visualização';
$string['err_alphanumeric'] = 'Inserir apena letras ou números.';
$string['err_email'] = 'Inserir um e-mail válido.';
$string['err_lettersonly'] = 'Inserir apenas letras.';
$string['err_maxfiles'] = 'Você não pode anexar mais do que {$a} arquivos aqui.';
$string['err_maxlength'] = 'Você não deve inserir mais do que {$a->format} caracteres aqui.';
$string['err_minlength'] = 'Inserir pelo menos {$a->format} caracteres aqui.';
$string['err_nonzero'] = 'Inserir um número que não inicia com 0.';
$string['err_nopunctuation'] = 'Não inserir caracteres de pontuação.';
$string['err_numeric'] = 'Inserir um número.';
$string['err_positiveduration'] = 'Esta duração não pode ser negativa.';
$string['err_positiveint'] = 'Você deve inserir um número maior que zero.';
$string['err_rangelength'] = 'Inserir de {$a->format[0]} a {$a->format[1]} characteres.';
$string['err_required'] = 'Inserir um valor.';
$string['err_wrappingwhitespace'] = 'O valor não deve começar ou terminar com espaço em branco.';
$string['err_wrongfileextension'] = 'Alguns arquivos ({$a->wrongfiles}) não puderam ser enviados. Somente os tipos de arquivo {$a->allowlist} são permitidos.';
$string['filesofthesetypes'] = 'Tipos de arquivos aceitos:';
$string['filetypesany'] = 'Todos os tipos de arquivos';
$string['filetypesnotall'] = 'Não é permitido selecionar "Todos os tipos de arquivos" aqui';
$string['filetypesnotallowed'] = 'Estes tipos de arquivo não são permitidos aqui: {$a}';
$string['filetypesothers'] = 'Outros arquivos';
$string['filetypesunknown'] = 'Tipos de arquivos desconhecidos: {$a}';
$string['formactions'] = 'Ações do formulário';
$string['general'] = 'Geral';
$string['hideadvanced'] = 'Ocultar avançado';
$string['hour'] = 'Hora';
$string['minute'] = 'Minuto';
$string['miscellaneoussettings'] = 'Outras Configurações';
$string['modstandardels'] = 'Configurações comuns de módulos';
$string['month'] = 'Mês';
$string['mustbeoverriden'] = 'O método abstrato form_definition() na classe {$a} deve ser sobrescrito, por favor conserte o código.';
$string['newvaluefor'] = 'Novo valor para {$a}';
$string['nomethodforaddinghelpbutton'] = 'Não existe um método para acrescentar um botão de ajuda ao elemento de formulário {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Tentando acrescentar botões de ajuda em elementos de formulário inexistentes: {$a}';
$string['nopermissionform'] = 'Você não tem permissão para acessar este formulário.';
$string['noselection'] = 'Sem seleção';
$string['nosuggestions'] = 'Sem sugestões';
$string['novalue'] = 'Nada inserido';
$string['novalueclicktoset'] = 'Clique para inserir texto';
$string['optional'] = 'Opcional';
$string['othersettings'] = 'Outras configurações';
$string['passwordunmaskedithint'] = 'Editar senha';
$string['passwordunmaskinstructions'] = 'Pressione a tecla "enter" para salvar as alterações';
$string['passwordunmaskrevealhint'] = 'Mostrar';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Modo de visualização recentemente selecionado do elemento do selecionador de arquivos.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Sua maneira preferida de exibir arquivos no seletor de arquivos é: {$a}';
$string['requiredelement'] = 'Campo obrigatório';
$string['security'] = 'Segurança';
$string['selectallornone'] = 'Selecionar todos/nenhum';
$string['selected'] = 'Selecionado';
$string['selecteditems'] = 'Itens selecionados:';
$string['showadvanced'] = 'Mostrar avançado';
$string['showless'] = 'Mostrar menos ...';
$string['showmore'] = 'Mostrar mais ...';
$string['somefieldsrequired'] = '{$a} Campos obrigatórios';
$string['suggestions'] = 'Sugestões';
$string['time'] = 'Tempo';
$string['timeunit'] = 'Unidade de tempo';
$string['timing'] = 'Tempo';
$string['togglesensitive'] = 'Alternar sensibilidade';
$string['unmaskpassword'] = 'Mostrar';
$string['year'] = 'Ano';
