<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'pt_br', version '5.0'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Adicionar cartão';
$string['currentsection'] = 'Cartão atual';
$string['deletesection'] = 'Excluir';
$string['editcard'] = 'Editar';
$string['editimage:imported'] = '{$a} imagens importadas com sucesso do formato de grade';
$string['editimage:resizefailed'] = 'Falha ao redimensionar a imagem selecionada. O cartão usará a imagem em seu tamanho original. Você pode tentar reenviar a imagem mais tarde.';
$string['editsection'] = 'Editar configurações';
$string['editsectionname'] = 'Editar nome do cartão';
$string['form:course:cardorientation'] = 'Orientação do cartão';
$string['form:course:cardorientation:horizontal'] = 'Horizontal';
$string['form:course:cardorientation:square'] = 'Quadrado';
$string['form:course:cardorientation:vertical'] = 'Vertical';
$string['form:course:importgridimages'] = 'Importar imagens do formato de grade';
$string['form:course:importgridimages_help'] = 'Copie as imagens usadas para os blocos da grade e use-as como imagens para cada cartão';
$string['form:course:progressformat'] = 'Exibir progresso como';
$string['form:course:progressformat:count'] = 'Uma contagem de itens';
$string['form:course:progressformat:percentage'] = 'Uma porcentagem';
$string['form:course:section0'] = 'Seção geral';
$string['form:course:section0:allpages'] = 'Mostrar em todas as páginas, incluindo seções individuais';
$string['form:course:section0:coursepage'] = 'Mostrar apenas na página principal do curso';
$string['form:course:section0_help'] = 'A seção geral é a primeira seção do seu curso, que geralmente contém informações sobre o curso. Você pode optar por deixá-la visível apenas na página principal do curso, acima do bloco de cartões, ou visível na página principal e em toda página de seção individual.';
$string['form:course:sectionnavigation'] = 'Navegação de seção';
$string['form:course:sectionnavigation:both'] = 'Ambos';
$string['form:course:sectionnavigation:bottom'] = 'Somente a parte inferior';
$string['form:course:sectionnavigation:none'] = 'Nenhum';
$string['form:course:sectionnavigation:top'] = 'Somente o topo';
$string['form:course:sectionnavigation_help'] = 'A navegação de seção aparece ao visualizar um cartão individual e pode exibir botões na parte superior ou inferior da página para auxiliar na navegação.';
$string['form:course:sectionnavigationhome'] = 'Link para Início';
$string['form:course:sectionnavigationhome:hide'] = 'Ocultar';
$string['form:course:sectionnavigationhome:show'] = 'Mostrar';
$string['form:course:sectionnavigationhome_help'] = 'Exibir um link para a página inicial do curso na navegação da seção. Sem efeito, a menos que a navegação da seção superior esteja visível.';
$string['form:course:showprogress'] = 'Progresso da seção';
$string['form:course:showprogress:description'] = 'Se o progresso deve ser exibido em cada seção do cartão';
$string['form:course:showprogress:hide'] = 'Ocultar';
$string['form:course:showprogress:show'] = 'Mostrar';
$string['form:course:showsummary'] = 'Resumo da seção';
$string['form:course:showsummary:hide'] = 'Ocultar';
$string['form:course:showsummary:show'] = 'Mostrar';
$string['form:course:showsummary_help'] = 'Se o resumo da seção deve ser mostrado nos cartões';
$string['form:course:subsectionsascards'] = 'Subseções';
$string['form:course:subsectionsascards:activity'] = 'Mostrar como seções recolhíveis';
$string['form:course:subsectionsascards:cards'] = 'Mostrar como cartões';
$string['form:course:usedefault'] = 'Padrão ({$a})';
$string['gotosection'] = 'Vá para a seção {$a}';
$string['hidefromothers'] = 'Ocultar';
$string['image'] = 'Imagem';
$string['newsectionname'] = 'Novo nome para o cartão {$a}';
$string['noactivities'] = 'Nenhuma atividade';
$string['page-course-view-topics'] = 'Qualquer página principal do curso em formato de tópicos';
$string['page-course-view-topics-x'] = 'Qualquer página de curso em formato de tópicos';
$string['plugin_description'] = 'O curso é dividido em seções personalizáveis que são exibidas como cartões.';
$string['pluginname'] = 'Formato de cartões';
$string['pluginname_help'] = 'Formato de curso que exibe seções como cartões bootstrap';
$string['privacy:metadata'] = 'O plugin de formato de cartão não armazena nenhum dado pessoal.';
$string['section0name'] = 'Em geral';
$string['section:break'] = 'Quebra de seção';
$string['section:break:add'] = 'Adicione quebra de seção aqui';
$string['section:break:edit'] = 'Editar quebra de seção';
$string['section:break:marker'] = '(Quebra de seção)';
$string['section:break:remove'] = 'Remover quebra de seção';
$string['section:completion:count'] = '{$a->concluído}/{$a->total}';
$string['section:completion:percentage'] = '{$a->porcentagem}%';
$string['section:default'] = 'Cartão {$a}';
$string['sectionname'] = 'Cartão';
$string['settings:defaults'] = 'Padrões';
$string['settings:defaults:description'] = 'Defina o valor padrão para novos cursos usando o formato de cartões';
$string['settings:name'] = 'Configurações de formato de cartões';
$string['showfromothers'] = 'Mostrar';
