<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'pt_br', version '5.0'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = 'Mesmo nível que a guia anterior';
$string['aschild'] = 'Filho da guia anterior';
$string['asprincipal'] = 'Normal, como uma guia de primeiro nível';
$string['bgcolor'] = 'Cor de fundo';
$string['bgcolor_help'] = 'Utilizado para alterar a cor de fundo da guia. O valor pode ser uma cor em uma representação válida de CSS, por exemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb (0,255,0)</li><li>Name: green</li></ul>';
$string['cantcreatesection'] = 'Erro ao criar um novo tópico';
$string['coursedisplay'] = 'Modo de visualização da seção 0';
$string['coursedisplay_help'] = 'Isso define como exibir a seção 0: como uma primeira guia ou como uma seção antes da barra de guias.';
$string['coursedisplay_multi'] = 'Antes das guias';
$string['coursedisplay_single'] = 'Como guia';
$string['creating_section'] = 'Criando um novo tópico';
$string['cssstyles'] = 'Propriedades do CSS';
$string['cssstyles_help'] = 'Utilizado para alterar as propriedades do CSS da guia. Use um valor padrão para o atributo <em>style</em> em uma tag html. Exemplo: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['currentsection'] = 'Este tópico';
$string['disable'] = 'Desativar';
$string['disableajax'] = 'Ações de edição assíncronas';
$string['disableajax_help'] = 'Utilize essa ação para mover recursos entre guias de tópicos. Ela apenas desativa as ações assíncronas na sessão corrente, não é permanente.';
$string['duplicate'] = 'Duplicar';
$string['duplicate_confirm'] = 'Você tem certeza que deseja duplicar o tópico corrente? A tarefa pode levar algum tempo de acordo com a quantidade de recursos.';
$string['duplicatesection'] = 'Duplicar tópico corrente';
$string['duplicatesection_help'] = 'Utilizado para duplicar os recursos do tópico corrente em um novo tópico';
$string['duplicating'] = 'Duplicando';
$string['enable'] = 'Habilitar';
$string['error_nosectioninfo'] = 'O tópico indicado não tem informações';
$string['firsttabtext'] = 'Texto da primeira guia no subnível';
$string['firsttabtext_help'] = 'Se essa guia tem subníveis, este será o texto da primeira guia';
$string['fontcolor'] = 'Cor da fonte';
$string['fontcolor_help'] = 'Utilizado para alterar a cor de fonte da guia. O valor pode ser uma cor em uma representação válida de CSS, por exemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb (0,255,0)</li><li>Name: green</li></ul>';
$string['hidefromothers'] = 'Ocultar tópico';
$string['hidetabsbar'] = 'Ocultar barra de guias';
$string['hidetabsbar_help'] = 'Ocultar barra de guias na página do curso. A navegação é com as seções navbar.';
$string['index'] = 'Índice';
$string['level'] = 'Nível';
$string['level_help'] = 'Alterar o nível da guia.';
$string['movesectionto'] = 'Mover tópico corrente';
$string['movesectionto_help'] = 'Mover o tópico corrente para a esquerda/direita do tópico selecionado';
$string['page-course-view-topics'] = 'Qualquer página principal do curso no formato tópico único';
$string['page-course-view-topics-x'] = 'Qualquer página do curso no formato tópico único';
$string['pluginname'] = 'Formato tópico único';
$string['progress_counter'] = 'Duplicando atividades ({$a->current}/{$a->size})';
$string['progress_full'] = 'Duplicando tópico';
$string['rebuild_course_cache'] = 'Reconstruir o cache do curso';
$string['sectionname'] = 'Tópico';
$string['showfromothers'] = 'Exibir tópico';
$string['subtopictoright'] = 'Mover para direita como subtópico';
$string['templatetopic'] = 'Utilizar sumário do tópico como modelo';
$string['templatetopic_help'] = 'Essa opção é adotada para utilizar o sumário do tópico como um modelo. Se ele é utilizado como modelo, você pode incluir os recursos no conteúdo, não apenas como listas tradicionais do moodle. <br />para incluir um recurso, digite o nome do recurso entre colchetes duplos, por exemplo: [[Fórum de notícias]]. Essa funcionalidade é similar ao filtro de nome da atividade, contudo, ela é diferente porque o usuário pode escolher se o ícone de recurso é incluído e decidir se as atividades são incluídas.';
$string['templatetopic_icons'] = 'Mostrar ícone em links de recursos no sumário';
$string['templatetopic_icons_help'] = 'Essa opção define se os ícones são exibidos no sumário quando ele é um modelo.';
$string['templetetopic_list'] = 'Sim, utilizar o sumário como modelo, listar os recursos que não são referenciados';
$string['templetetopic_not'] = 'Não, exibir como padrão';
$string['templetetopic_single'] = 'Sim, utilizar o sumário como modelo';
$string['utilities'] = 'Utilitários de edição de guias';
