<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'pt_br', version '5.0'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Essa atividade foi encerrada.';
$string['activitynotopened'] = 'Esta atividade ainda não está disponível';
$string['attempt'] = 'Tentativa';
$string['attempts'] = 'Tentativas';
$string['attemptsremaining'] = 'Tentativas restantes para essa atividade:';
$string['autograde'] = 'Atividade de autoavaliação';
$string['availabledate'] = 'Disponível a partir de';
$string['average'] = 'Média';
$string['choosescripttype'] = 'Escolha o tipo de script';
$string['comment'] = 'Comentário';
$string['contentheader'] = 'Conteúdo';
$string['coursewithoutstudents'] = 'Curso sem estudantes';
$string['datestudent'] = 'Última modificação (envio)';
$string['dateteacher'] = 'Última modificação (nota)';
$string['deleteallattempts'] = 'Deletar todas as tentativas';
$string['description'] = 'Descrição';
$string['discardchanges'] = 'Descartar mudanças e retornar';
$string['duedate'] = 'Data de vencimento';
$string['duration'] = 'Duração';
$string['enableLabelDrags'] = 'Permitir arrastar rótulos';
$string['enableRightClick'] = 'Permitir clique direito do mouse';
$string['errorattempt'] = 'Erro: tentativa não pode ser salva.';
$string['event_course_module_viewed'] = 'Módulo do curso visualizado';
$string['event_instances_list_viewed'] = 'Lista de instâncias visualizadas';
$string['expired'] = 'Desculpe, esta atividade foi fechada em {$a} e já não está disponível';
$string['extractedfromggb'] = 'Arquivos extraídos de ggb';
$string['filename'] = 'Nome do arquivo';
$string['filenotfound'] = 'Arquivo específico não existe';
$string['filetype'] = 'Tipo';
$string['filetype_help'] = 'Essa configuração determina como a atividade GeoGebra será incluída no curso. Existem duas opções:

*Upload de arquivo Geogebra - Permite que um pacote ".ggb" válido seja escolhido pelo gerenciador de arquivos.
* URL Externa - Permite que uma URL seja escolhida. Nota: A URL deve inciar com http(s) ou www e conter um arquivo ".ggb" válido.';
$string['filetypeexternal'] = 'URL externo';
$string['filetypelocal'] = 'Arquivo enviado';
$string['firstattempt'] = 'Primeira tentativa';
$string['for'] = 'para';
$string['functionalityoptionsgrp'] = 'Funcionalidade';
$string['geogebra:addinstance'] = 'Adicionar GeoGebra';
$string['geogebra:grade'] = 'Notas GeoGebra';
$string['geogebra:submit'] = 'Submeter GeoGebra';
$string['geogebra:view'] = 'Ver GeoGebra';
$string['geogebrafile'] = 'Arquivo GeoGebra';
$string['geogebrafile_help'] = 'O arquivo .ggb.';
$string['geogebraurl'] = 'URL';
$string['geogebraurl_help'] = 'Essa configuração permite que um URL para o arquivo GeoGebra seja especificado, em vez de escolher um arquivo através do seletor de arquivos.';
$string['grade'] = 'Notas';
$string['gradeit'] = 'Notas';
$string['grademethod'] = 'Método de avaliação';
$string['height'] = 'Altura';
$string['highestattempt'] = 'Maior tentativa';
$string['httpnotallowed'] = 'Neste momento, não está permitido o uso de documentos externos';
$string['interfaceoptionsgrp'] = 'Interface de usuário';
$string['invalidgeogebrafile'] = 'GeoGebra inválido especificado. Ele deve ter a extensão ".ggb".';
$string['invalidurl'] = 'URL especificado inválido. Ele deve começar com http (s) e tem que ser um arquivo ".ggb" válido.';
$string['language'] = 'Idioma';
$string['lastattempt'] = 'Última tentativa';
$string['lastattemptremaining'] = 'Esta é a sua última tentativa para esta atividade';
$string['lastmodifiedgrade'] = 'Última modificação (nota)';
$string['lastmodifiedsubmission'] = 'Última modificação (envio)';
$string['lowestattempt'] = 'Avaliação mínima';
$string['manualgrade'] = 'Nota é manual?';
$string['maxattempts'] = 'Número máximo de tentativas';
$string['modulename'] = 'GeoGebra';
$string['modulename_help'] = '<p><a href="http://www.geogebra.org" target="_blank">GeoGebra</a> é um software de matemática dinâmico, multiplataforma e gratuito para todos os níveis de educação. Ele reúne: geometria, álgebra, tabelas, gráficos, estatística e cálculo em um pacote de fácil utilização.</p>
<p>Desenvolvido pelo <a href="http://www.gencat.cat/ensenyament/" target="_blank">Departamento de Educação da Catalunha</a> em colaboração com a  <a href="http://acgeogebra.cat/" target="_blank">Associação Catalã de GeoGebra (ACG)</a> e a equipa de desenvolvimento do GeoGebra, este módulo permite a incorporação das atividades do GeoGebra no Moodle.</p>
<p>Ele permite, dentre outras funções:</p>
<ul>
<li>Incorporar facilmente atividades do GeoGebra em algum curso do Moodle. </li>
<li>Facilita o rastreamento dos estudantes, pois armazena a pontuação, data, duração e construção de cada uma das tentativas feitas pelos usuários. </li>
<li>Os estudantes podem salvar o estado das atividades para continuá-las mais tarde.</li>
</ul>';
$string['modulenameplural'] = 'GeoGebra';
$string['msg_noattempts'] = 'Você fez esta atividade o número máximo de vezes';
$string['msg_nosessions'] = 'Esta atividade GeoGebra ainda não tem nenhuma sessão';
$string['name'] = 'Nome';
$string['noattempts'] = '-';
$string['nograding'] = 'Sem notas';
$string['nomoreattempts'] = 'Não há mais tentativas para esta atividade';
$string['notopenyet'] = 'Desculpe, esta atividade não está disponível até {$a}';
$string['pluginadministration'] = 'Administração de GeoGebra';
$string['pluginname'] = 'GeoGebra';
$string['preview_geogebra'] = 'Visualizar atividade GeoGebra';
$string['previewtab'] = 'Visualizar';
$string['privacy'] = 'Privacidade dos resultados';
$string['privacy:metadata:geogebra_attempts'] = 'Informações sobre as tentativas de resultados do usuário para uma determinada atividade geogebra';
$string['privacy:metadata:geogebra_attempts:datestudent'] = 'A data/hora indicando quando a tentativa foi concluída pelo estudante';
$string['privacy:metadata:geogebra_attempts:dateteacher'] = 'A data / hota indicando quando a tentativa foi concluída pelo professor';
$string['privacy:metadata:geogebra_attempts:finished'] = 'A data / hora indicando quando a tentativa foi concluída pelo usuário';
$string['privacy:metadata:geogebra_attempts:geogebra'] = 'O ID da atividade de escolha';
$string['privacy:metadata:geogebra_attempts:gradecomment'] = 'O comentário da nota pela tentativa da atividade geogebra.';
$string['privacy:metadata:geogebra_attempts:userid'] = 'O ID do usuário respondendo a esta atividade geogebra';
$string['privacy:metadata:geogebra_attempts:vars'] = 'O ID da opção que o usuário selecionou.';
$string['redirecttocourse'] = 'A atividade foi salva. Voltando à página inicial do curso';
$string['report'] = 'Relatório de';
$string['results'] = 'Resultados';
$string['resultstab'] = 'Resultados';
$string['resumeattempt'] = 'Resumo da tentativa não concluída';
$string['review'] = 'Revisão de';
$string['reviewtab'] = 'Revisar';
$string['savechanges'] = 'Salvar mudanças';
$string['savewithoutsubmitting'] = 'Salvar sem submeter';
$string['settings'] = 'Configurações';
$string['showAlgebraInput'] = 'Mostrar barra de entrada';
$string['showMenuBar'] = 'Mostra barra de menu';
$string['showResetIcon'] = 'Mostrar ícone para reiniciar construção';
$string['showToolBar'] = 'Mostrar barra de ferramentas';
$string['showToolBarHelp'] = 'Mostrar ajuda da barra de ferramentas';
$string['showsubmit'] = 'Mostrar botão enviar';
$string['status'] = 'Estado';
$string['submitandfinish'] = 'Enviar e finalizar';
$string['timing'] = 'Tempo';
$string['total'] = 'Total';
$string['unfinished'] = 'Não concluído';
$string['ungraded'] = 'Não avaliado';
$string['unlimitedattempts'] = 'Tentativas ilimitadas para esta atividade';
$string['urledit'] = 'Arquivo GeoGebra';
$string['urledit_help'] = 'O arquivo ".ggb" onde você encontrará a atividade GeoGebra.';
$string['useBrowserForJS'] = 'Usar JavaScript de:';
$string['useBrowserForJS_geogebra'] = 'arquivo GeoGebra (falso)';
$string['useBrowserForJS_html'] = 'HTML (verdadeiro)';
$string['view'] = 'Visualizar';
$string['viewattempt'] = 'Ver';
$string['viewattempts'] = 'Ver tentativas';
$string['viewattempttab'] = 'Ver tentativa';
$string['viewtab'] = 'Ver';
$string['weight'] = 'Peso';
$string['width'] = 'Largura';
