<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pt_br', version '5.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Número médio de participantes ativos recentemente ({$a})';
$string['activeusersnumber'] = 'Número de usuários ativos recentemente ({$a})';
$string['aiusagedata'] = 'Dados de uso de IA';
$string['aiusagestats'] = 'Estatísticas de uso de IA ({$a->timefrom} - {$a->timeto})';
$string['analyticsactions'] = 'Número de ações executadas nas previsões geradas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de ações que marcam uma previsão como não útil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de previsão habilitados ({$a})';
$string['analyticspredictions'] = 'Número de previsões geradas ({$a})';
$string['audience'] = 'Público-alvo';
$string['audience_help'] = 'Selecionar a público-alvo do curso.';
$string['audienceadmins'] = 'Administradores Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudantes';
$string['average_time'] = 'Tempo médio de processamento ({$a})';
$string['badgesnumber'] = 'Número de emblemas ({$a})';
$string['communityremoved'] = 'O link para este curso foi removido de sua lista';
$string['confirmregistration'] = 'Confirme o registro';
$string['coursename'] = 'Nome';
$string['coursepublished'] = 'Este curso foi compartilhado com sucesso em \'{$a}\'.';
$string['courseshortname'] = 'Nome breve';
$string['courseshortname_help'] = 'Insira um nome curto para seu curso. Ele não precisa ser único.';
$string['coursesnodates'] = 'Número de cursos sem data de término definida ({$a})';
$string['coursesnumber'] = 'Número de cursos ({$a})';
$string['dbtype'] = 'Tipo de banco de dados ({$a})';
$string['demourl'] = 'URL demonstração';
$string['demourl_help'] = 'Entre com a URL do demo do seu curso. Por padrão esta é a URL do seu curso. A URL do demo é mostrado como um link no resultado de busca.';
$string['downloadable'] = 'Downloadable';
$string['educationallevel'] = 'Nível de escolaridade';
$string['educationallevel_help'] = 'Selecione o nível educacional mais adequado para o curso.';
$string['edulevelassociation'] = 'Associação';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Governo';
$string['edulevelother'] = 'Outros';
$string['edulevelprimary'] = 'Primário';
$string['edulevelsecondary'] = 'Secundário';
$string['eduleveltertiary'] = 'Terciário';
$string['emailalert'] = 'Avisdos de e-mail';
$string['emailalert_help'] = 'Se esta opção for ativada, o administrador do hub irá lhe enviar e-mails com notas sobre segurança e outras notícias importantes.';
$string['enrollable'] = 'Aceita inscrições';
$string['errorcoursewronglypublished'] = 'Um erro de publicação foi retornado pelo Moodle.net. Por favor, tente novamente mais tarde.';
$string['errorotherhubsnotsupported'] = 'Esta página não pode mais ser usada para registro em diretórios de sites personalizados.';
$string['errorregistrationupdate'] = 'Ocorreu um erro durante a atualização do registro ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. O token de registro neste site foi redefinido. Agora você pode registrar seu site novamente.';
$string['experttipsandinsights'] = 'Dicas e insights de especialistas';
$string['experttipsandinsightsdesc'] = 'Sim, inscreva-me para receber dicas, estratégias e insights exclusivos de especialistas do Moodle e Parceiros Certificados. Atualize suas preferências ou cancele a assinatura a qualquer momento e veja nossa <a href="{$a}" target="_blank">Política de Privacidade</a> para mais informações.';
$string['fail_count'] = 'Número de falhas ({$a})';
$string['geolocation'] = 'Geolocalização';
$string['geolocation_help'] = 'No futuro poderemos fornecer pesquisa baseado na localização. Se você quiser especificar a localização do seu curso use um valor latitude/longitude aqui (Exemplo: -31.947884,115.871285). Uma forma de descobrir isto é utilizar o Google Maps.';
$string['imageurl'] = 'Link da imagem';
$string['imageurl_help'] = 'Esta imagem será exibida no hub. Esta imagem deve estar disponível a partir do hub em qualquer momento. A imagem deve ter um tamanho máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de emblemas emitidos ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'O idioma principal do curso.';
$string['lasttimechecked'] = 'Última verificação';
$string['licence'] = 'Licença';
$string['licence_help'] = 'Selecione a licença com a qual você deseja distribuir o seu curso.';
$string['licence_link'] = 'licenças';
$string['logourl'] = 'Link do logo';
$string['mobilenotificationsenabled'] = 'Notificações móveis habilitados ({$a})';
$string['mobileservicesenabled'] = 'Serviços móveis habilitados ({$a})';
$string['models'] = 'Modelos';
$string['modulenumberaverage'] = 'Número médio de módulos do curso ({$a})';
$string['mustselectsubject'] = 'Você deve selecionar um assunto';
$string['name'] = 'Nome';
$string['name_help'] = 'Esse nome será exibido na listagem do curso.';
$string['neverchecked'] = 'Nunca verificada';
$string['next'] = 'Próximo';
$string['no'] = 'Não';
$string['noaiusagedata'] = 'Dados de uso de IA (nenhum)';
$string['nocheckstatusfromunreghub'] = 'O site não está registrado no hub, o status não pode ser verificado.';
$string['nohubselected'] = 'Nenhum hub selecionado';
$string['none'] = 'Nenhum';
$string['operation'] = 'Ações';
$string['participantnumberaverage'] = 'Número médio de participantes ({$a})';
$string['pluginusagedata'] = 'Dados de uso do plugin coletados das seguintes páginas: <a href="{$a->overview}">Visão geral do plugin</a>, <a href="{$a->activities}">Gerenciar Atividades</a> e <a href="{$a->blocks}">Gerenciar Blocos</a>';
$string['policyagreed'] = 'Aviso de privacidade e contrato de processamento de dados';
$string['policyagreeddesc'] = 'Concordo com o <a href="{$a}" target="_blank">Aviso de privacidade e contrato de processamento de dados</a>';
$string['postaladdress'] = 'Endereço postal';
$string['postaladdress_help'] = 'Endereço postal deste site, ou da entidade representada por este site.';
$string['postsnumber'] = 'Número de posts ({$a})';
$string['predominant_error'] = 'Erro HTTP predominante ({$a})';
$string['previousregistrationdeleted'] = 'O registro anterior foi removido do {$a}. You pode recomeçar o processo de registro. Obrigado.';
$string['primaryauthtype'] = 'Tipo de autenticação principal ({$a})';
$string['questionsnumber'] = 'Número de questões ({$a})';
$string['registeredactiveuserdevices'] = 'Número de usuários ativos com dispositivos móveis registrados que estão recebendo notificações ({$a})';
$string['registeredcourses'] = 'Cursos registrados';
$string['registeredsites'] = 'Sites registrados';
$string['registereduserdevices'] = 'Número de usuários com dispositivos móveis registrados ({$a})';
$string['registerwithmoodleorg'] = 'Registre seu site em Moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Conclua o registro do seu site';
$string['registerwithmoodleorginfo'] = 'Registrar o seu site envolve o envio periódico de <a href="{$a->moreinformation}" class="focus-expand">estatísticas anônimas do site</a> para a Moodle HQ. Isso nos ajuda a obter insights sobre como você está utilizando o Moodle e a tomar decisões sobre novos recursos e plugins.

Além disso, permite que você:

* Ficar atualizado sobre informações importantes, como alertas de segurança e novos lançamentos disponíveis.
* Ativar notificações push para o <a href="{$a->moodleapp}">Aplicativo Moodle</a>.
* Aumentar a visibilidade do seu site, destacando-o na lista de sites Moodle registrados em seu país (opcional).';
$string['registerwithmoodleorginfoapp'] = 'Sobre o app Moodle';
$string['registerwithmoodleorginfosites'] = 'Descubrir outros sites em meu país';
$string['registerwithmoodleorginfostats'] = 'Ver estatísticas globais do Moodle';
$string['registerwithmoodleorgremove'] = 'Você está prestes a cancelar o registro do seu site. Você não receberá mais notificações de alerta de segurança e os usuários não poderão receber notificações push do seu site para o aplicativo Moodle. No entanto, você poderá se registrar novamente a qualquer momento! Tem certeza de que deseja cancelar o registro do seu site?';
$string['registerwithmoodleorgupdate'] = 'Atualize o registro do seu site';
$string['registrationconfirmed'] = 'Registro do site confirmado';
$string['registrationconfirmedon'] = 'Obrigado por registrar seu site. As informações de registro serão atualizadas pela tarefa agendada "Registro do site".';
$string['registrationinfo'] = 'Informações de registro';
$string['renewregistration'] = 'Renovar o registro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Recomeçar o registro';
$string['roleassignmentsnumber'] = 'Número de papéis atribuídos ({$a})';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Mais informações';
$string['sendfollowinginfo_help'] = 'As seguintes informações serão enviadas ao Moodle sempre que o registro do seu site for atualizado (por padrão semanalmente, quando a tarefa agendada \'Registro do site\' for executada). As informações contribuem apenas para estatísticas gerais e não serão divulgadas em nenhuma listagem de sites. Além disso, sua versão instalada do Moodle é registrada pela verificação semanal automatizada de links do site.';
$string['sendingsize'] = 'Por favor, aguarde o envio do arquivo do curso ({$a->total}Mb)...';
$string['sent'] = '...terminado';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'O nome completo do administrador do site.';
$string['sitecommnews'] = 'Boletim informativo Moodle';
$string['sitecommnews_help'] = 'Você tem a opção de assinar o boletim informativo do Moodle. Você pode cancelar sua assinatura a qualquer momento.';
$string['sitecommnewsno'] = 'Não, eu não quero receber nenhum e-mail';
$string['sitecommnewsyes'] = 'Sim, eu gostaria de receber o periódico de informações do Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'O pais em que sua organização ou institutição está localizada.';
$string['sitedesc'] = 'Descrição';
$string['sitedesc_help'] = 'Forneça algumas informações sobre como você está utilizando o Moodle.';
$string['siteemail'] = 'Endereço de e-mail do administrador';
$string['siteemail_help'] = 'Um endereço de e-mail é necessário para que o Moodle HQ possa entrar em contato com você, se necessário. Este email não será utilizado para nenhum outro propósito. É recomendado fornecer um endereço de e-mail genérico, relacionado a uma função/cargo (por exemplo: gerentedosite@exemplo.com) e não um pessoal.';
$string['sitegeolocation'] = 'Localização geográfica';
$string['sitegeolocation_help'] = 'No futuro nós providenciaremos nos hubs buscas baseadas na localização geográfica. Se você deseja especificar a localização do seu site, use valores de latitude e longitude (ex. -31.947884,115.871285). Uma forma de encontrar essa localização é usar o Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'Qual é o idioma principal usado no seu site Moodle?';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'O nome do site será mostrado na listagem de sites se o hub permitir isso.';
$string['siteorganisationtype'] = 'Tipo de organização';
$string['siteorganisationtype:charityornotforprofit'] = 'Caridade ou Sem Fins Lucrativos';
$string['siteorganisationtype:charterschool'] = 'Escola Autônoma';
$string['siteorganisationtype:college'] = 'Faculdade';
$string['siteorganisationtype:collegedepartment'] = 'Departamento de Faculdade';
$string['siteorganisationtype:commercialcourseprovider'] = 'Provedor Comercial de Cursos';
$string['siteorganisationtype:companydepartment'] = 'Departamento de Empresa';
$string['siteorganisationtype:companyinternal'] = 'Empresa Interna';
$string['siteorganisationtype:donotshare'] = 'Não compartilhar';
$string['siteorganisationtype:government'] = 'Governo';
$string['siteorganisationtype:highschool'] = 'Ensino Médio';
$string['siteorganisationtype:highschooldepartment'] = 'Departamento de Ensino Médio';
$string['siteorganisationtype:highschooldistrict'] = 'Distrito Escolar de Ensino Médio';
$string['siteorganisationtype:hospital'] = 'Hospital';
$string['siteorganisationtype:independentteacher'] = 'Professor Independente';
$string['siteorganisationtype:other'] = 'Outro';
$string['siteorganisationtype:primaryschool'] = 'Ensino Fundamental';
$string['siteorganisationtype:schooldistrict'] = 'Distrito Escolar';
$string['siteorganisationtype:universitydepartment'] = 'Departamento Universitário';
$string['siteorganisationtype:wholeuniversity'] = 'Universidade Inteira';
$string['siteorganisationtype_help'] = 'Fornecer o tipo da sua organização nos ajudará a entender melhor os tipos de organizações que utilizam o Moodle e suas necessidades.';
$string['sitephone'] = 'Telefone';
$string['sitephone_help'] = 'Seu número de telefone será visível apenas para o administrador do hub.';
$string['siteprivacy'] = 'Lista de site';
$string['siteprivacy_help'] = 'Você pode optar por ter seu site listado publicamente na lista de sites registrados, com ou sem um link para seu site.';
$string['siteprivacylinked'] = 'Mostrar o nome do meu site com link';
$string['siteprivacynotpublished'] = 'Não publicar meu site';
$string['siteprivacypublished'] = 'Publicar somente o nome do site';
$string['siteregistrationcontact'] = 'Mostrar formulário de contato';
$string['siteregistrationcontact_help'] = 'Se você permitir isso, outras pessoas cadastradas em nossa comunidade Moodle podem contatá-lo através de um formulário no site da comunidade. No entanto, eles nunca poderão ver seu endereço de e-mail.';
$string['siteregistrationemail'] = 'Notificações de novos lançamentos do Moodle, alertas de segurança e outras notícias importantes';
$string['siteregistrationemail_help'] = 'Você tem a opção de assinar nossa lista de e-mails para receber notificações de novos lançamentos do Moodle, alertas de segurança e outras notícias importantes. Você pode cancelar sua assinatura a qualquer momento.';
$string['siteregistrationupdated'] = 'Registro do site atualizado';
$string['siterelease'] = 'Versão do Moodle';
$string['siterelease_help'] = 'Número da versão do Moodle desse site.';
$string['sitereleasenum'] = 'Moodle versão ({$a})';
$string['sitetheme'] = 'Tema do site ({$a})';
$string['siteurl'] = 'URL do site';
$string['siteurl_help'] = 'O URL é o endereço desse site. Se as preferências de privacidade permitirem que as pessoas vejam o endereço do site, então este URL será mostrado.';
$string['siteversion'] = 'Versão do Moodle';
$string['siteversion_help'] = 'A versão do Moodle deste site.';
$string['skipregistration'] = 'Saltar';
$string['subject'] = 'Assunto';
$string['subject_help'] = 'Selecione o tema principal abordado pelo curso.';
$string['success_count'] = 'Número de acertos ({$a})';
$string['time_range'] = 'Intervalo de tempo';
$string['timefrom'] = 'Tempo de ({$a})';
$string['timeto'] = 'Tempo para ({$a})';
$string['type'] = 'Publicado/compartilhado';
$string['unregister'] = 'Cancelar o registro';
$string['unregistrationerror'] = 'Ocorreu um erro quando o site tentou excluir o registro: {$a}';
$string['update'] = 'Atualizar';
$string['updatesiteregistration'] = 'Atualizar registro';
$string['urlalreadyregistered'] = 'Seu site parece estar registrado no Moodle.net, o que significa que algo deu errado. Entre em contato com o administrador do Moodle.net para redefinir seu registro para que você possa tentar novamente.';
$string['usedifferentemail'] = 'Utilize um e-mail diferente';
$string['usersnumber'] = 'Número de usuários ({$a})';
$string['wrongtoken'] = 'O registro falhou por uma razão desconhecida (rede?). Por favor, tente novamente.';
