<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'pt_br', version '5.0'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account'] = 'Informações de assinatura';
$string['actions'] = 'Ações';
$string['activities'] = 'Atividades';
$string['activities_resources'] = 'Atividades/Recursos';
$string['activity_name'] = 'Nome da Atividade';
$string['activity_participation'] = 'Participação na Atividade';
$string['activity_progress'] = 'Progresso da Atividade';
$string['adv_settings'] = 'Configurações avançadas';
$string['ajax'] = 'Frequência';
$string['all_courses'] = 'Todos os cursos';
$string['all_data'] = 'Todos os dados';
$string['assignment_name'] = 'Nome da atribuição';
$string['assignments'] = 'Atribuição';
$string['average_grade'] = 'Média das notas';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['class_average'] = 'Média da classe';
$string['click_link_below_support_pages'] = 'Clique no link abaixo para acessar as páginas de suporte do IntelliBoard:';
$string['close'] = 'Fechar';
$string['completed'] = 'Concluído';
$string['completed_activities'] = 'Atividades concluídas';
$string['completed_activities_resources'] = 'Atividades/Recursos concluídos';
$string['completed_activities_resourses'] = 'Atividades/Recursos concluídos';
$string['completed_courses'] = 'Cursos concluídos';
$string['completion'] = 'Conclusão';
$string['completion_is_not_enabled'] = 'A conclusão não está ativada para este curso';
$string['completion_status'] = 'Status da conclusão';
$string['completions'] = 'Conclusões';
$string['correlations'] = 'Correlações';
$string['course_category'] = 'Categoria do curso';
$string['course_completion_status'] = 'Status da conclusão do curso';
$string['course_completions'] = 'Conclusões do curso';
$string['course_grade'] = 'Notas do Curso';
$string['course_name'] = 'Nome do Curso';
$string['course_progress'] = 'Progresso do curso';
$string['course_start_date'] = 'Data de início do curso';
$string['course_started'] = 'Curso iniciado';
$string['course_success'] = 'Sucesso do curso';
$string['courses'] = 'Cursos';
$string['courses_avg_grade'] = 'Média de notas dos cursos';
$string['courses_in_progress'] = 'Cursos em andamento';
$string['daily'] = 'Diariamente';
$string['dashboard'] = 'Painel de controle';
$string['disable_time_and_visits_users_overview'] = 'Desativar o tempo gasto e as visitas na Visão geral dos usuários';
$string['disabled'] = 'Desativado';
$string['done'] = 'Feito!';
$string['due_date'] = 'Data de Vencimento';
$string['email'] = 'E-mail';
$string['enable_time_and_visits_users_overview'] = 'Ativar o tempo gasto e as visitas na Visão geral dos usuários';
$string['enabled'] = 'Acompanhamento ativado';
$string['enabled_desc'] = 'Ativar acompanhamento';
$string['enrolled'] = 'Matriculado';
$string['enrolled_completed'] = 'Matriculado: {$a->courses}, Concluído: {$a->completed_courses}';
$string['enrolled_completed_learners'] = 'Estudante Inscritos/Concluídos';
$string['enrolled_date'] = 'Data da matrícula';
$string['enrolled_users_completed'] = 'Usuários matriculados: {$a->users}, Concluído: {$a->completed}';
$string['enrollments'] = 'Matrículas';
$string['enrolment_method'] = 'Método de matrícula';
$string['filter1_desc'] = 'Mostrar usuários excluídos';
$string['filter2'] = 'Usuários suspensos';
$string['filter2_desc'] = 'Mostrar usuários suspensos';
$string['filter3'] = 'Usuário convidado';
$string['filter3_desc'] = 'Mostrar usuário [convidado] em relatórios';
$string['filter4'] = 'Filtro do curso';
$string['filter4_desc'] = 'Mostrar cursos ocultos';
$string['filter5'] = 'Filtro do método de matrícula';
$string['filter5_desc'] = 'Mostrar métodos de matrícula não ativos';
$string['filter6'] = 'Filtro de matrícula do usuário';
$string['filter6_desc'] = 'Mostrar usuários com status de matrícula ativo';
$string['filter7'] = 'Filtro de Atividades / Recursos';
$string['filter7_desc'] = 'Mostrar Atividades / Recursos ocultos';
$string['filter8'] = 'Filtro de usuários matriculados';
$string['filter8_desc'] = 'Mostrar apenas os usuários matriculados (não recomendado)';
$string['filters'] = 'Filtros do Painel de Controle';
$string['grade'] = 'Nota';
$string['grades'] = 'Notas';
$string['help'] = 'Precisa de ajuda';
$string['import'] = 'Importar';
$string['importing_logs'] = 'Logs de importação';
$string['importing_totals'] = 'Total de importações';
$string['in1'] = 'Visão geral';
$string['in10'] = 'Utilização do Evento';
$string['in11'] = 'Progresso do estudante';
$string['in12'] = 'Progresso de Notas';
$string['in13'] = 'Tempo gasto (%)';
$string['in14'] = '% progresso';
$string['in15'] = 'Conclusões do estudante';
$string['in16'] = 'Último acesso';
$string['in17'] = 'Tempo gasto total';
$string['in18'] = 'Total de visitas';
$string['in19'] = 'Média das notas';
$string['in2'] = 'Progresso atual';
$string['in20'] = 'Retornar para estudantes';
$string['in201'] = 'Retornar para atividades';
$string['in21'] = 'Nota média do curso';
$string['in22'] = 'Ativo';
$string['in23'] = 'Você não tem estudantes para exibir.';
$string['in24'] = 'Módulo';
$string['in25'] = 'Notas para aprovação';
$string['in3'] = 'Total de Cursos';
$string['in4'] = 'Total de estudantes';
$string['in5'] = 'Total de notas do curso';
$string['in6'] = 'Estudantes concluídos';
$string['in7'] = 'Estudantes não concluidos';
$string['in8'] = 'Nível médio do estudante';
$string['in9'] = 'Correlações';
$string['inactivity'] = 'Inatividade';
$string['inactivity_desc'] = 'Tempo de inatividade do usuário (em segundos)';
$string['incomplete'] = 'Incompleto';
$string['intelliBoard_migration_tool'] = 'Ferramenta de Migração do IntelliBoard';
$string['intelliBoard_migration_tool_info'] = 'A ferramenta de migração do IntelliBoard é usada para migrar dados históricos da tabela de logs do Moodle para um novo formato. Observe que o procedimento de armazenamento de logs do Moodle não mudará. Uma vez que os dados históricos migram para um novo formato, valores históricos como "Tempo gasto" e "Visitas" estarão disponíveis para visualização no IntelliBoard.net.';
$string['intelliboard:instructors'] = 'IntelliBoard [professor]';
$string['intelliboard:manage'] = 'IntelliBoard [gerenciar]';
$string['intelliboard:students'] = 'IntelliBoard [estudante]';
$string['intelliboard:view'] = 'IntelliBoard [ver]';
$string['intelliboard_logs'] = 'Logs do IntelliBoard';
$string['intelliboard_start_tracking'] = 'Início do acompanhamento do IntelliBoard';
$string['intelliboard_totals'] = 'Totais do IntelliBoard';
$string['intelliboard_tracking'] = 'Acompanhamento do IntelliBoard';
$string['intelliboardaccess'] = 'Você não tem permissão para exibir o Painel de Controle do Estudante. Entre em contato com o administrador para obter assistência';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'Itens por consulta';
$string['last_month'] = 'Mês passado';
$string['last_quarter'] = 'Trimestre passado';
$string['last_semester'] = 'Semestre passado';
$string['last_week'] = 'Semana passada';
$string['learner_name'] = 'Nome do estudante';
$string['learners'] = 'Estudante';
$string['learners_enrolled'] = 'Estudante inscritos';
$string['learning'] = 'Aprendizagem';
$string['learning_progress'] = 'Progresso da aprendizagem';
$string['load'] = 'Carregar';
$string['loading'] = 'Carregando...';
$string['log_values_include'] = 'Os valores de registro incluem logs para cada usuário por dia.';
$string['logs'] = 'Ferramenta de Migração';
$string['messages'] = 'Mensagens';
$string['modules'] = 'Módulos';
$string['moodle_logs'] = 'Logs do Moodle';
$string['more_courses'] = 'Mais cursos';
$string['more_users'] = 'Mais usuários';
$string['my_course_average_all'] = 'A média do meu curso (todos os cursos)';
$string['n1'] = 'Visão geral [Progresso do estudante]';
$string['n10'] = 'Painel de Controle Professor';
$string['n11'] = 'Texto alternativo para menu de navegação';
$string['n2'] = 'Visão Geral [Progresso das notas]';
$string['n3'] = 'Visão Geral [Progresso da Atividade]';
$string['n4'] = 'Visão Geral [Totais]';
$string['n5'] = 'Progresso atual';
$string['n6'] = 'Widget: Correlações';
$string['n7'] = 'Widget: Utilização do Evento';
$string['n8'] = 'Página do Curso';
$string['n9'] = 'Página de Relatórios';
$string['no_data'] = 'Sem dados';
$string['number_of_sessions'] = 'Número de sessões';
$string['number_this_week'] = '{$a} esta semana';
$string['number_today'] = '{$a} hoje';
$string['overall_course_average'] = 'Média geral do curso (todos os estudantes, todos os cursos)';
$string['participation'] = 'Participação';
$string['please_wait_or_cancel'] = 'Por favor, espere para continuar ou <a href="{$a}">Cancele</a>';
$string['pluginname'] = 'Plugin IntelliBoard.net';
$string['powered_by'] = 'Distribuído por <a href="https://intelliboard.net/">IntelliBoard.net</a>';
$string['progress'] = 'Progresso';
$string['quiz_name'] = 'Nome do Quiz';
$string['quizzes'] = 'Quizzes';
$string['registered'] = 'Registrado';
$string['registrations'] = 'Registros';
$string['report'] = 'Relatório';
$string['reports'] = 'Relatórios';
$string['return_to_courses'] = 'Voltar aos Cursos';
$string['return_to_grades'] = 'Voltar às Notas';
$string['return_to_home'] = 'Voltar para a Página Inicial';
$string['save'] = 'Gravar';
$string['score'] = 'Ponto';
$string['section'] = 'Seção';
$string['sections'] = 'Seções';
$string['server'] = 'Servidor IntelliBoard';
$string['server_au'] = 'IntelliBoard Austrália';
$string['server_eu'] = 'IntelliBoard Europa';
$string['server_usa'] = 'IntelliBoard EUA';
$string['settings'] = 'Configurações';
$string['showing_1_to_10'] = 'Mostrando 1 até 10';
$string['status'] = 'Status';
$string['support'] = 'Suporte';
$string['t01'] = 'Filtro de tempo: Último mês';
$string['t02'] = 'Filtro de tempo: Último Trimestre';
$string['t03'] = 'Filtro de tempo: Último Semestre';
$string['t04'] = 'Ativar [cabeçalho] Cursos concluídos';
$string['t05'] = 'Ativar [cabeçalho] Cursos em andamento';
$string['t06'] = 'Ativar [cabeçalho] Média de notas dos Cursos';
$string['t07'] = 'Ativar [cabeçalho] Mensagens';
$string['t1'] = 'Ativar Painel do Estudante';
$string['t10'] = 'Ativar widget [Quizzes]';
$string['t11'] = 'Ativar widget [Progresso do Curso]';
$string['t12'] = 'Ativar widget [Participação em atividades]';
$string['t13'] = 'Ativar widget [Aprendizagem]';
$string['t14'] = 'Ativar widget [Conclusão do Curso]';
$string['t15'] = 'Ativar widget [Correlações]';
$string['t16'] = 'Ativar professor do curso';
$string['t17'] = 'Ativar categoria do curso';
$string['t18'] = 'Ativar conclusão do curso';
$string['t19'] = 'Ativar notas do curso';
$string['t2'] = 'Ativar Painel de Controle';
$string['t20'] = 'Habilitar a média da classe';
$string['t21'] = 'Ativar tempo gasto no curso';
$string['t22'] = 'Ativar data de início do curso';
$string['t23'] = 'Ativar a coluna [Data de início do curso]';
$string['t24'] = 'Ativar a coluna [Data da matrícula]';
$string['t25'] = 'Ativar a coluna [Progresso]';
$string['t26'] = 'Ativar a coluna [Letra]';
$string['t27'] = 'Ativar a coluna [Atividades Concluídas]';
$string['t28'] = 'Ativar a coluna [Pontuação]';
$string['t29'] = 'Ativar a coluna [Status da Conclusão do Curso]';
$string['t3'] = 'Ativar Cursos';
$string['t30'] = 'Ativar a coluna [Notas das atividades]';
$string['t31'] = 'Ativar a coluna do widget [Atribuições][Notas]';
$string['t32'] = 'Ativar a coluna do widget [Atribuições][Data do vencimento]';
$string['t33'] = 'Ativar a coluna do widget [Quizzes][Notas]';
$string['t34'] = 'Ativar a coluna do widget [Quizzes][Data do vencimento]';
$string['t35'] = 'Ativar a coluna do widget [Progresso do Curso][Progresso]';
$string['t36'] = 'Ativar a coluna do widget [Progresso do Curso][Notas]';
$string['t37'] = 'Ativar a coluna do widget [Progresso do Curso][Matriculados]';
$string['t38'] = 'Ativar a coluna do widget [Progresso do Curso][Concluídos]';
$string['t39'] = 'Ativar opção [Progresso][Nota mínima]';
$string['t4'] = 'Ativar Notas';
$string['t40'] = 'Ativar opção [Progresso][Média da Classe]';
$string['t41'] = 'Ativar Concluído em [Cabeçalho de Notas de atividade]';
$string['t42'] = 'Ativar Último acesso no curso [Cabeçalho de Notas de Atividades]';
$string['t43'] = 'Ativar coluna Tipo [Notas de atividades]';
$string['t44'] = 'Ativar coluna de pontuação [Notas de atividade]';
$string['t45'] = 'Ativar Coluna graduada [Notas de atividade]';
$string['t46'] = 'Ativar Coluna Concluída [Notas de atividade]';
$string['t47'] = 'Cor de Fundo Cursos  [grid]';
$string['t48'] = 'Ativar Relatórios';
$string['t49'] = 'Colunas do filtro de relatório';
$string['t5'] = 'Ativar gráfico [Progresso da atividade]';
$string['t50'] = 'Regras do professor';
$string['t51'] = 'Regras do estudante';
$string['t6'] = 'Ativar gráfico [Progresso do curso]';
$string['t7'] = 'Ativar [Minha média do curso]';
$string['t8'] = 'Ativar [Média geral do curso]';
$string['t9'] = 'Ativar o widget [Atribuições]';
$string['te1'] = 'E-mail';
$string['te12'] = 'Primeiro nome';
$string['te13'] = 'Último nome';
$string['te1_desc'] = 'Digite o Nome, Sobrenome, E-mail usado com a assinatura IntelliBoard.net. Se você não tiver uma assinatura ativa, registre-se em <a target="_blank" href="https://intelliboard.net">IntelliBoard.net</a>. O Painel de Controle do Estudante e do Professor estão disponíveis com uma assinatura de Nível 3 ou superior.';
$string['teacher'] = 'Professor';
$string['tex1'] = 'O Painel de Controle do Estudante do IntelliBoard não está habilitado.';
$string['time'] = 'Hora';
$string['time_period_due'] = 'Prazo (data de vencimento)';
$string['time_spent'] = 'Tempo Gasto';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'Configurações avançadas: TLS v1.2';
$string['total'] = 'Total';
$string['total_activities_resources'] = 'Total de Atividades / Recursos';
$string['total_time_spent_enrolled_learners'] = 'Tempo total gasto pelos estudantes inscritos no curso';
$string['total_values_include'] = 'Valores totais incluem sessões únicas, cursos, visitas, tempo gasto.';
$string['total_visits_enrolled_learners'] = 'Total de visitas dos estudantes inscritos no curso';
$string['trackadmin'] = 'Administradores de acompanhamento';
$string['trackadmin_desc'] = 'Ativar acompanhamento para usuários admin (não recomendado)';
$string['tracking'] = 'Acompanhamento de sessão';
$string['tracking_title'] = 'Acompanhamento de tempo';
$string['ts1'] = 'Painel do estudante';
$string['ts2'] = 'Página Painel do estudante';
$string['ts3'] = 'Cursos do Painel do estudante';
$string['ts4'] = 'Notas do Painel do Estudante';
$string['ts5'] = 'Relatórios do Painel do Estudante';
$string['type'] = 'Digite';
$string['type_here'] = 'Digite aqui...';
$string['user_enrolments'] = 'Inscrições do usuário';
$string['users'] = 'Usuários';
$string['users_activity'] = 'Atividades dos usuários';
$string['users_overview'] = 'Visão geral do usuário';
$string['view_course_details'] = 'Ver detalhes do curso';
$string['visits'] = 'Visitas';
$string['weekly'] = 'Semanal';
