<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'pt_br', version '5.0'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Adicione uma galeria';
$string['addanitem'] = 'Adicione um item';
$string['addbulkitems'] = 'Adicione itens em massa';
$string['addfiles'] = 'Adicione arquivo(s)';
$string['addsamplegallery'] = 'Adicionar uma galeria de exemplo';
$string['allowcomments'] = 'Permitir comentários';
$string['allowcomments_help'] = 'Permitir que os usuários comentem nos itens e galerias.';
$string['allowlikes'] = 'Permitir "Curtidas"';
$string['allowlikes_help'] = 'Permitir que usuários “curtam” itens em uma galeria';
$string['areagallery'] = 'Galerias';
$string['areaitem'] = 'Itens';
$string['arealowres'] = 'Baixa resolução';
$string['areathumbnail'] = 'Miniaturas';
$string['assignedit'] = 'Editar tarefa';
$string['assignsubmit'] = 'Submeter tarefa';
$string['assignsubmitted'] = 'Tarefa submetida';
$string['automatic'] = 'Automático';
$string['beingprocessed'] = 'Em processamento';
$string['bottom'] = 'Inferior';
$string['broadcaster'] = 'Emissor';
$string['broadcaster_help'] = 'Quem foi o distribuidor que transmitiu este trabalho?';
$string['caption'] = 'Subtítulo';
$string['captionposition'] = 'Posição da legenda';
$string['carousel'] = 'Carrossel';
$string['choosecontent'] = 'Selecione um arquivo, ou URL, para enviar nas opções abaixo.';
$string['close'] = 'Fechar';
$string['collection'] = 'Coleção';
$string['collectionwasdeleted'] = 'Desculpe, esta coleção não existe mais e foi removida deste curso.';
$string['collmode'] = 'Modo de coleção';
$string['colltype'] = 'Tipo de coleção';
$string['colltypeassignment'] = 'Coleção de tarefas';
$string['colltypecontributed'] = 'Coleção contribuída';
$string['colltypeinstructor'] = 'Coleção de instrutores';
$string['colltypesingle'] = 'Coleção simples';
$string['comments'] = 'Comentários';
$string['completegallery'] = 'Galeria completa';
$string['configdisablestandardgallery'] = 'Impedir que os usuários criem galerias padrão.';
$string['confirmcollectiondelete'] = 'Confirmar exclusão de coleção';
$string['confirmgallerydelete'] = 'Confirmar exclusão de galeria';
$string['confirmitemdelete'] = 'Confirmar exclusão de item';
$string['content'] = 'Conteúdo';
$string['content_help'] = 'O item que você quer adicionar a sua galeria';
$string['contentbulk'] = 'Conteúdo';
$string['contentbulk_help'] = 'Você pode selecionar um arquivo zip contendo várias imagens, que serão extraídas no diretório da imagem após o upload.';
$string['contentbulkheader'] = 'Aqui, você enviará um arquivo zip cheio de mídia. Todos os arquivos dentro do arquivo zip serão adicionados como um item na galeria, portanto, antes de enviá-los, certifique, se são os arquivos desejados. Pastas dentro do arquivo serão ignoradas.';
$string['contentlinked'] = 'Conteúdo';
$string['contentlinked_help'] = 'Quando um item é vinculado ao conteúdo na caixa, não poderá ser alterado.';
$string['contributable_help'] = 'Quando a galeria é construtiva, permite que outros usuários adicionem conteúdo, porém, eles estão limitados a editar seus próprios itens e somente o criador poderá removê-los.';
$string['copyright_help'] = 'Define qual licença de direitos autorais é estabelecida para todos os itens que você envia por meio deste formulário.';
$string['createdby'] = 'Criado por: {$a}';
$string['creator'] = 'Criador';
$string['deletegallery'] = 'Excluir galeria';
$string['deleteitem'] = 'Excluir item';
$string['deleteitemtype'] = 'Excluir {$a}';
$string['deleteorremovecollectionwarn'] = 'Ao excluir, você reconhece que está: removendo este link para a coleção de mídia excluindo a coleção e/ou todas as galerias e todo o conteúdo da Caixa, desabilitando todos os links feitos em outros cursos para esta coleção ou seu conteúdo.';
$string['deleteorremoveitemwarn'] = 'Ao excluir, você reconhece que está: <br/> removendo este link para o item de mídia <br/> excluindo o item de mídia da Caixa <br/> desativando todos os links feitos em outros cursos para este item de mídia.';
$string['disablestandardgallery'] = 'Desabilitar galerias padrão';
$string['displayfullcaption'] = 'Exibir texto de legenda completa';
$string['download'] = 'Baixar';
$string['editgallery'] = 'Editar galeria';
$string['editgallerysettings'] = 'Editar configurações da galeria';
$string['edititem'] = 'Editar item';
$string['edititemtype'] = 'Editar {$a}';
$string['editthisgallery'] = 'Editar esta galeria';
$string['enforcedefaults'] = 'Impor padrões de galeria';
$string['enforcedefaults_help'] = 'Se ativado, os padrões da galeria determinados pelo instrutor serão aplicados.';
$string['errorchooseimportoption'] = 'Por favor, selecione uma opção para importar.';
$string['errornotyouritem'] = 'Você não pode editar este objeto de mídia, ele pertence a outro usuário.';
$string['errortheboxunavailable'] = 'Desculpe, parece que a caixa está indisponível no momento. Por favor, tente novamente mais tarde.';
$string['errortoomanygalleries'] = 'Desculpe, você ou seu grupo excedeu o número máximo de galerias permitidas nesta coleção ({$a}).';
$string['errortoomanyitems'] = 'Desculpe, esta galeria já atingiu o número máximo de itens permitidos ({$a}).';
$string['eventcollectiondeleted'] = 'Coleção excluída';
$string['eventgallerycreated'] = 'Galeria criada';
$string['eventgallerydeleted'] = 'Galeria excluída';
$string['eventgalleryupdated'] = 'Galeria atualizada';
$string['eventgalleryviewed'] = 'Galeria visualizada';
$string['eventitemcreated'] = 'Item criado';
$string['eventitemdeleted'] = 'Item excluído';
$string['eventitemupdated'] = 'Item atualizado';
$string['export'] = 'Exportar';
$string['exportascsv'] = 'Exportar como CSV';
$string['exportgallery'] = 'Exportar galeria';
$string['externalurl'] = 'URL externa';
$string['externalurl_help'] = 'Atualmente, links para imagens e vídeos do YouTube são suportados.';
$string['filename'] = 'Nome do arquivo';
$string['filesize'] = 'Tamanho do arquivo';
$string['gallery'] = 'Galeria';
$string['galleryfocus'] = 'Foco da galeria';
$string['galleryname'] = 'Nome da galeria';
$string['gallerythumbnail'] = 'Usar como miniatura';
$string['galleryviewoptions'] = 'Opções de visualização da galeria';
$string['gridview'] = 'Visualização em grade';
$string['gridviewcolumns'] = 'Colunas da visualização em grade';
$string['group'] = 'Grupo';
$string['information'] = 'Informação';
$string['like'] = 'Curtir';
$string['likedby'] = 'Curtido por';
$string['maxbytes'] = 'Tamanho máximo por item';
$string['maxgalleries'] = 'Máximo de galerias por usuário/grupo';
$string['maxgalleriesreached'] = 'Numero máximo de galerias adicionadas';
$string['mediagallery'] = 'Coleção de mídia';
$string['mediainformation'] = 'Informação da mídia';
$string['mediasize'] = 'Tamanho da mídia';
$string['mediasizelg'] = 'Grande';
$string['mediasizemd'] = 'Médio';
$string['mediasizesm'] = 'Pequeno';
$string['mediatype'] = 'Tipo de mídia';
$string['medium'] = 'Médio';
$string['mode'] = 'Modo galeria';
$string['modestandard'] = 'Padrão';
$string['modeyoutube'] = 'Youtube';
$string['modulename'] = 'Coleção de mídia';
$string['modulenameplural'] = 'Coleções de mídia';
$string['noitemsfound'] = 'Nenhum item encontrado';
$string['originalauthor'] = 'Autor original';
$string['other'] = 'outro';
$string['otherfiles'] = 'Outros arquivos';
$string['others'] = 'outros';
$string['pluginname'] = 'Coleção de mídia';
$string['privacy:metadata:mediagallery_gallery:name'] = 'O nome da galeria';
