<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'pt_br', version '5.0'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Sobre mim';
$string['access'] = 'Acesso';
$string['accessibility:decreasefont'] = 'Diminuir tamanho da fonte';
$string['accessibility:fontsize'] = 'Tamanho da fonte';
$string['accessibility:increasefont'] = 'Aumentar tamanho da fonte';
$string['accessibility:resetfont'] = 'Reconfigurar tamanho da fonte';
$string['accessibility:resetsitecolor'] = 'Reconfigurar cor do site';
$string['accessibility:sitecolor'] = 'Cor do site';
$string['accessibility:sitecolor2'] = 'Baixo contraste 1';
$string['accessibility:sitecolor3'] = 'Baixo contraste 2';
$string['accessibility:sitecolor4'] = 'Alto contraste';
$string['addcontact'] = 'Adicionar Contato';
$string['advancedsettings'] = 'Avançado';
$string['brandcolor'] = 'Cor da marca';
$string['brandcolor_desc'] = 'A cor principal.';
$string['choosereadme'] = 'Moove é um tema moderno e altamente customizável. Este tema tem por objetivo ser usado diretamente, ou como um tema pai para criar novos temas utilizando o Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['contactus'] = 'Entre em contato';
$string['currentinparentheses'] = '(atual)';
$string['disableteacherspic'] = 'Desativar imagem de professores';
$string['disableteacherspicdesc'] = 'Essa configuração oculta as fotos dos professores dos cartões do curso.';
$string['displaymarketingboxes'] = 'Exibir cartões de marketing da página inicial';
$string['displaymarketingboxesdesc'] = 'Se você deseja usar os boxes, selecione sim <strong>e então clique em salvar SALVAR</strong> para carregar os campos do formulário.';
$string['donthaveanaccount'] = 'Não possui uma conta?';
$string['enablecourseindex'] = 'Habilitar índice do curso';
$string['enablecourseindex_desc'] = 'Você pode mostrar/ocultar a navegação do índice do curso';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite sua URL do Facebook (ex.: https://www.facebook.com/minhainstituicao)';
$string['faq'] = 'Perguntas frequentes';
$string['faqanswer'] = 'Resposta {$a}';
$string['faqcount'] = 'Perguntas do FAQ';
$string['faqcountdesc'] = 'Selecione quantas perguntas você deseja adicionar <strong>então clique em SALVAR</strong> para carregar os campos do formulário.<br>Se você não deseja as Perguntas Frequentes, apenas selecione 0.';
$string['faqquestion'] = 'Pergunta {$a}';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Enviar seu próprio favicon. Deve ser um arquivo de extensão .ico.';
$string['followus'] = 'Siga nossas redes sociais';
$string['fontsite'] = 'Fonte do site';
$string['fontsite_desc'] = 'Fonte padrão do site. Você pode testar as fontes no site <a href="https://fonts.google.com">Google Fonts</a>.';
$string['footersettings'] = 'Rodapé';
$string['frontpagesettings'] = 'Página inicial';
$string['generalsettings'] = 'Geral';
$string['googleanalytics'] = 'Código do Google Analytics V4';
$string['googleanalyticsdesc'] = 'Informe seu código do Google Analytics V4 para ativar a análise em seu site. O formato do código deve ser [G-XXXXXXXXXX]';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Informe a URL de seu Instagram. (ex: https://www.instagram.com/minhainstituicao)';
$string['linkedin'] = 'URL do Linkedin';
$string['linkedindesc'] = 'Digite sua URL do Linkedin (ex.: https://www.linkedin.com/minhainstituicao)';
$string['loginbgimg'] = 'Fundo de página do login';
$string['loginbgimg_desc'] = 'Carregue sua imagem fundo personalizada para a página de login.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'O logo é mostrado no cabeçalho.';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'E-mail de suporte da instituição';
$string['marketingcontent'] = 'Conteúdo da caixa de marketing {$a}';
$string['marketingheading'] = 'Título da caixa de marketing {$a}';
$string['marketingicon'] = 'Ícone da caixa de marketing {$a}';
$string['marketingsectioncontent'] = 'Conteúdo da seção de marketing';
$string['marketingsectionheading'] = 'Título da seção de marketing';
$string['mobile'] = 'Celular';
$string['mobiledesc'] = 'Digite o número de telefone para contato';
$string['navbarbg'] = 'Cor da barra de navegação';
$string['navbarbg_desc'] = 'A cor da barra de navegação esquerda';
$string['navbarbghover'] = 'Cor da barra de navegação quando o mouse passa sobre ela';
$string['navbarbghover_desc'] = 'Cor da barra de navegação esquerda quando o mouse passa sobre ela';
$string['next_activity'] = 'Próxima atividade';
$string['next_section'] = 'Próxima seção';
$string['numberscourses'] = 'Cursos feitos para você que você pode confiar!';
$string['numbersfrontpage'] = 'Mostrar números do site';
$string['numbersfrontpagecontent'] = 'Conteúdo da seção de números';
$string['numbersfrontpagecontentdefault'] = '<h2>Acreditado por mais de 25,000 clientes satisfeitos.</h2>
                    <p>Com muitos blocos únicos, você pode facilmente construir <br class="d-none d-sm-block d-md-none d-xl-block">
                        uma página sem código. Criar seu novo site <br class="d-none d-sm-block d-md-none d-xl-block">
                        em apenas alguns minutos.</p>';
$string['numbersfrontpagecontentdesc'] = 'Você pode adicionar qualquer texto na área à esquerda da seção de números';
$string['numbersfrontpagedesc'] = 'Se habilitado, exibe o número de usuários ativos e cursos na página inicial.';
$string['numbersusers'] = 'Usuários ativos acessando nossos recursos incríveis';
$string['personalinformation'] = 'Informações pessoais';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Preset do tema';
$string['preset_desc'] = 'Escolha um preset para alterar a aparência do tema.';
$string['presetfiles'] = 'Arquivos de preset adicionais';
$string['presetfiles_desc'] = 'Os arquivos predefinidos (preset) podem ser usados para alterar drasticamente a aparência do tema. Consulte <a href="https://docs.moodle.org/dev/Boost_Presets">Predefinições do Boost</a> para obter informações sobre como criar e compartilhar seus próprios arquivos predefinidos.';
$string['prev_activity'] = 'Atividade anterior';
$string['prev_section'] = 'Seção anterior';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'A preferência atual para o tamanho da fonte é: {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'A preferência atual para a cor do site é: {$a}.';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'A preferência do usuário quanto ao tamanho da fonte.';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'A preferência do usuário pela cor do site.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'A preferência do usuário para ativar a barra de ferramentas de acessibilidade.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'A preferência do usuário quanto ao tipo de fonte.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'A preferência atual para ativar a barra de ferramentas de acessibilidade é mostrá-la.';
$string['privacy:thememoovesettings_fonttype'] = 'A preferência atual para o tipo de fonte é: {$a}.';
$string['rawscss'] = 'SCSS puro';
$string['rawscss_desc'] = 'Use este campo para fornecer o código SCSS ou CSS que será injetado no fim da folha de estilos.';
$string['rawscsspre'] = 'SCSS inicial puro';
$string['rawscsspre_desc'] = 'Neste campo você pode fornecer código SCSS de inicialização, ele será injetado antes de tudo. Na maioria das vezes você utilizará esta configuração para definir variáveis.';
$string['region-side-pre'] = 'Direita';
$string['removecontact'] = 'Remover contato';
$string['secondarymenucolor'] = 'Cor do menu secundário';
$string['secondarymenucolor_desc'] = 'Cor de fundo do menu secundário';
$string['signinwith'] = 'Fazer login com';
$string['slidercaption'] = 'Legenda do Slider';
$string['slidercaptiondesc'] = 'Adicione uma legenda ao seu slide';
$string['slidercount'] = 'Contador do slider';
$string['slidercountdesc'] = 'Selecione quantos slides deseja adicionar <strong>e clique em SALVAR</strong> para carregar os campos de entrada.';
$string['sliderfrontpageloggedin'] = 'Exibir slideshow na página inicial após o login?';
$string['sliderfrontpageloggedindesc'] = 'Se habilitado, o slideshow será exibido na página inicial após o usuário fazer login.';
$string['sliderimage'] = 'Imagem do slider';
$string['sliderimagedesc'] = 'Adicione uma imagem para o seu slide. O tamanho recomendado é 1.500 px por 540 px ou superior.';
$string['slidertitle'] = 'Título do slide';
$string['slidertitledesc'] = 'Adicionar o título do slide.';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Digite seu contato do Telegram ou o link do grupo.';
$string['themedevelopedby'] = 'Este tema foi desenvolvido por';
$string['themesettingg:successfullysaved'] = 'Configurações de acessibilidade salvas com sucesso';
$string['themesettings:accessibility'] = 'Acessibilidade';
$string['themesettings:defaultfont'] = 'Fonte padrão';
$string['themesettings:dyslexicfont'] = 'Fonte Dyslexic';
$string['themesettings:enableaccessibilitytoolbar'] = 'Habilitar barra de acessibilidade';
$string['themesettings:fonttype'] = 'Tipo de fonte';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Digite sua URL do Twitter (ex.: https://www.twitter.com/minhsinstituicao)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Site principal da empresa';
$string['whatsapp'] = 'Número do Whatsapp';
$string['whatsappdesc'] = 'Digite seu número do Whatsapp para contato.';
$string['youtube'] = 'URL do Youtube';
$string['youtubedesc'] = 'Digite sua URL do Youtube (ex.: https://www.youtube.com/minhsinstituicao)';
