<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt_br', version '5.0'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Sobre esse curso';
$string['accesscalendarstring'] = 'Calendário';
$string['accessforumstringdis'] = 'Mostrar opções';
$string['accessforumstringmov'] = 'Mover opções';
$string['accessglobalsearchstring'] = 'Buscar';
$string['action:changeassetvisibility'] = 'Alterar a visibilidade dos recursos';
$string['action:changesectionvisibility'] = 'Alterar a visibilidade da seção';
$string['action:duplicateasset'] = 'Recurso duplicado';
$string['action:highlightsectionvisibility'] = 'Destaque a visibilidade da seção';
$string['activity'] = 'Atividade';
$string['addanewsection'] = 'Crie uma nova seção';
$string['addresourceoractivity'] = 'Criar atividade de aprendizagem';
$string['admineventwarning'] = 'Ver eventos de todos os cursos,';
$string['advancedbrandingheading'] = 'Gestão da marca avançado';
$string['advancedbrandingheadingdesc'] = 'Gestão da marca avançado';
$string['ago'] = 'atrás';
$string['answered'] = 'Descrição avançada do título da marca';
$string['appendices'] = 'Ferramentas';
$string['assigndraft'] = 'Rascunho requer sua confirmação';
$string['assignreopened'] = 'Reaberto';
$string['at'] = 'em';
$string['attempted'] = 'Tentativa';
$string['basics'] = 'Fundamentos';
$string['brandingheading'] = 'Gestão da marca';
$string['brandingheadingdesc'] = 'Descrição do título da marca';
$string['browse'] = 'Procurar';
$string['browseallcourses'] = 'Procurar todos cursos';
$string['cachedef_activity_deadlines'] = 'Armazenar informação temporária para prazos de atividades dos usuários';
$string['cachedef_course_card_bg_image'] = 'Armazenamento em cache para a imagem de plano de fundo do curso.';
$string['cachedef_course_card_teacher_avatar'] = 'Cache dos avatares dos professores';
$string['cachedef_course_card_teacher_avatar_index'] = 'Indexar cache dos avatares dos professores';
$string['cachedef_course_completion_progress'] = 'Isso é usado para armazenar os dados de conclusão por curso / usuário.';
$string['cachedef_course_completion_progress_ts'] = 'Isso é usado para invalidar caches de nível de sessão se as configurações de conclusão do curso para um curso ou módulo forem alteradas.';
$string['cachedef_generalstaticappcache'] = 'Informação temporária estática geral a nível da aplicação do Snap';
$string['cachedef_profile_based_branding'] = 'Armazenamento de marca baseada em perfis';
$string['cachedef_webservicedefinitions'] = 'Armazenamento em cache para definições de webservices geradas automaticamente.';
$string['card'] = 'Cartão';
$string['category_color'] = 'Cor da categoria';
$string['category_color_description'] = 'Cor da categoria do curso. Os cursos filhos seguem a configuração da categoria pai mais próxima';
$string['category_color_palette'] = 'Paleta de cor';
$string['category_color_palette_description'] = 'Veja o valor hexadecimal correspondente para a cor fornecida. Isso não
afetará nenhuma configuração, é apenas uma amostra para ajudar os usuários a criar o valor da configuração.';
$string['categoryedit'] = 'Editar Categoria';
$string['catinvalidratio'] = 'As seguintes cores das categorias não estão em conformidade com o
<a href="https://www.w3.org/TR/WCAG20-TECHS/G18.html" target="_blank"> valor mínimo da relação WCAG 2.0 4.5:1</a>:
Comparando a cor de fundo do site (branco): "{$a->white}". Comparando a cor de fundo da barra de navegação: "{$a->custombar}". Comparando a cor do plano de fundo do botão nos meus cursos: "{$a->customnav}"';
$string['changecoverimage'] = 'Alterar a imagem da capa';
$string['changefullname'] = 'Alterar o nome do site';
$string['chapters'] = 'Capítulos';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" /></div></div>';
$string['close'] = 'Fechar';
$string['comingsoon'] = 'Em breve!';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Conteúdo';
$string['contributed'] = 'Contribuído';
$string['coursecontacts'] = 'Contatos do curso';
$string['coursedisplay'] = 'Exibição do curso';
$string['coursefixydefaulttext'] = 'Atualmente, você não está inscrito em nenhum curso. Os cursos em que você está inscrito serão exibidos aqui.';
$string['coursefootertoggle'] = 'Rodapé do curso';
$string['coursefootertoggledesc'] = 'O rodapé do curso mostra informação útil para usuários numa página do curso, incluindo contatos do curso, descrição do curso e atividade recente no curso';
$string['courseformatnotification'] = 'O formato atual do curso que você está usando não é totalmente suportado pelo tema Snap. Para uma melhor experiência, o Blackboard Open LMS recomenda o uso dos formatos de curso Tópicos ou Semanal com o tema Snap. O formato do curso pode ser alterado nas <a href="{$a}">configurações do curso</a>.';
$string['coursegrade'] = 'Nota no curso:';
$string['coursenavigation'] = 'Navegação do curso';
$string['coursepartialrender'] = 'Ativar carregamento lento para seções do curso';
$string['coursepartialrenderdesc'] = 'Se ativado, as seções do curso são carregadas sob demanda quando selecionadas por um usuário. Isso ajuda os cursos com grandes quantidades de conteúdo a carregar mais rapidamente.';
$string['courses'] = 'Cursos';
$string['coursesummaryfilesunsuitable'] = 'Esvazie os arquivos de resumo do curso antes de tentar alterar a imagem da capa';
$string['coursetools'] = 'Painel do Curso';
$string['covercarousel'] = 'Imagem de capa carrossel';
$string['covercarouseldescription'] = '<p>O carrossel é um conjunto de imagens de banners rotativos, ou apresentação de imagens, que mostra na página principal de seu site no lugar da imagem de capa.</p>
<p>Adicione até 3 imagens, um título para cada slide, e uma legenda opcional. Imagens de 1200 x 600 pixels funcionam melhor.</p>';
$string['covercarouselon'] = 'Utilizar imagem de capa carrossel';
$string['coverdisplay'] = 'Mostrar imagem de capa';
$string['coverimage'] = 'Imagem de capa';
$string['covervideo'] = 'Video de capa';
$string['createsection'] = 'Criar seção';
$string['current'] = 'Atual';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Saiba que com grande poder vem uma grande responsabilidade. Qualquer problema causado pelo CSS adicionado aqui é de sua responsabilidade. O suporte ao Blackboard Open LMS não soluciona problemas nem fornece ajuda com conteúdo relacionado ao CSS.';
$string['customisecustommenu'] = 'Alterar a cor do texto do menu personalizado';
$string['customisenavbar'] = 'Mudar cores das barras de navegação';
$string['customisenavbutton'] = 'Mudar cores do botão Meus Cursos';
$string['custommenutext'] = 'Cor do texto do menu personalizado';
$string['customtopbar'] = 'Barra de navegação';
$string['deadlines'] = 'Prazos';
$string['deadlinestoggle'] = 'Prazos';
$string['deadlinestoggledesc'] = 'Mostrar usuários quaisquer próximos prazos de atividades dos cursos inscritos';
$string['debugerrors'] = 'Erros de depuração';
$string['defaultintrosummary'] = 'Bem-vindo ao seu novo curso {$a}.<br> Comece por descrever o seu curso com o uso de texto, imagens, áudio e vídeo.';
$string['defaultsummary'] = 'Use esta área para descrever sobre o tópico - com texto, imagens, áudio e vídeo.';
$string['deleteassetconfirm'] = 'Excluir {$a}';
$string['deletesectionconfirm'] = 'Excluir seção';
$string['deletingasset'] = 'Excluindo {$a}';
$string['deletingassetname'] = 'Excluindo {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Excluindo seção "{$a}"';
$string['disabled'] = 'Desabilitado';
$string['displaydescription'] = 'Mostrar a descrição';
$string['displaydescriptionhelp'] = 'Selecione para mostrar uma descrição dos recursos e URL das atividades em uma nova página primeiro. Os estudantes acessarão o conteúdo da descrição.';
$string['draft'] = 'Não publicado para estudantes';
$string['dropzonelabel'] = 'Solte arquivos para anexar, ou <span class="fake-link">selecione</span>';
$string['due'] = 'Vence em {$a}';
$string['edit'] = 'Editar "{$a}"';
$string['editcoursecontent'] = 'Editar blocos';
$string['editcoursesettings'] = 'Configurações do curso';
$string['editcoursetopic'] = 'Editar seção';
$string['editcustomfooter'] = 'Editar rodapé';
$string['editcustommenu'] = 'Editar menu personalizado';
$string['error:categorycolorinvalidjson'] = 'Formato JSON incorreto para categorias de cursos';
$string['error:categorycolorinvalidvalue'] = 'O ID do registro ou o valor da cor da categoria "{$a}" não são válidos';
$string['error:categorynotfound'] = 'O registro da categoria com o ID "{$a}" não foi encontrado';
$string['error:coverimageexceedsmaxbytes'] = 'A imagem da capa excede o tamanho máximo permitido do tamanho do site ({$a})';
$string['error:coverimageresolutionlow'] = 'Para melhor qualidade, recomendamos uma imagem maior de pelo menos 1024px de largura.';
$string['error:duplicatedcategoryids'] = 'Formato JSON incorreto, alguns IDs estão duplicados';
$string['error:failedtochangeassetvisibility'] = 'Falha ao ocultar / mostrar o recurso';
$string['error:failedtochangesectionvisibility'] = 'Falha ao ocultar / mostrar a seção';
$string['error:failedtodeleteasset'] = 'Falha ao excluir recurso';
$string['error:failedtoduplicateasset'] = 'Falha ao duplicar';
$string['error:failedtohighlightsection'] = 'Falha ao destacar a seção';
$string['extension'] = 'Prorrogado para {$a}';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'URL da sua página do Facebook.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Ícono de favorito aparece em sua barra de endereço do navegador, em um favorito do usuário e atalhos do dispositivo móvel.';
$string['favorite'] = 'Favorito {$a}';
$string['favorited'] = 'Favorito {$a}';
$string['featuredcourseeight'] = 'Curso em destaque 8';
$string['featuredcoursefive'] = 'Curso em destaque 5';
$string['featuredcoursefour'] = 'Curso em destaque 4';
$string['featuredcourseone'] = 'Curso em destaque 1';
$string['featuredcourses'] = 'Cursos em destaque';
$string['featuredcoursesbrowseall'] = 'Procure todos os cursos';
$string['featuredcoursesbrowsealldesc'] = 'Adicione um link de navegação em todos os cursos';
$string['featuredcoursesedit'] = 'Editar cursos destacados';
$string['featuredcourseseven'] = 'Curso em destaque 7';
$string['featuredcoursesheading'] = 'Título de cursos em destaque';
$string['featuredcourseshelp'] = 'Promova até 8 cursos destacados para a página principal do seu site. Escreva o ID do Curso para destacar um curso';
$string['featuredcoursesix'] = 'Curso em destaque 6';
$string['featuredcoursethree'] = 'Curso em destaque 3';
$string['featuredcoursetwo'] = 'Curso em destaque 2';
$string['featureoneimage'] = 'Destaque imagem 1';
$string['featureonetext'] = 'Destaque conteúdo 1';
$string['featureonetitle'] = 'Destaque título 1';
$string['featurespots'] = 'Spots em destaque';
$string['featurespotsedit'] = 'Editar destaque';
$string['featurespotsheading'] = 'Cabeçalho do spots em destaque';
$string['featurespotshelp'] = '<p>Adicione até 3 locais de destaque para sua página principal para promover os principais beneficios para potenciais e atuais usuários.</p>
<p>Adicione um titulo, conteúdo e uma imagem opcional para cada destaque. Imagens devem ser quadradas e menores que 200px por 200px.</p>';
$string['featurethreeimage'] = 'Destaque imagem 3';
$string['featurethreetext'] = 'Destaque conteúdo 3';
$string['featurethreetitle'] = 'Destaque título 3';
$string['featuretwoimage'] = 'Destaque imagem 2';
$string['featuretwotext'] = 'Destaque conteúdo 2';
$string['featuretwotitle'] = 'Destaque título 2';
$string['feedbackavailable'] = 'Comentários disponíveis';
$string['feedbacktoggle'] = 'Comentário e avaliação';
$string['feedbacktoggledesc'] = 'Mostrar estudantes seu mais recentes comentários, e professores os envios mais recentes que necessitam avaliação.';
$string['footnote'] = 'Rodapé do site';
$string['footnotedesc'] = 'Seu rodapé é visto por todo o site. Este é o melhor lugar para por links para ajuda, suporte e quaisquer outros sites que sua organização tem que você gostaria compartilhar com seus estudantes e professores. Por exemplo, a biblioteca ou um endereço de email.';
$string['forcepwdwarningpersonalmenu'] = 'Você deve <a href="{$a}">alterar sua senha </a> antes de usar o menu pessoal.';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Última postagem';
$string['forumpicturegroup'] = 'Grupo';
$string['forumposts'] = 'Postagens do fórum';
$string['forumpoststoggle'] = 'Postagens do fórum';
$string['forumpoststoggledesc'] = 'Mostrar usuários as 10 postagens mais recentes dos fóruns de seus cursos';
$string['forumreplies'] = 'Respostas';
$string['forumtopic'] = 'Tópico';
$string['fullname'] = 'Nome do site';
$string['fullnamedesc'] = 'O nome do seu site.';
$string['gotocalendarsnap'] = 'Ver o calendário do site.';
$string['graderadviseuserreport'] = 'O "relatório de notas" não funciona bem em dispositivos móveis. É recomendado utilizar o "relatório do usuário"';
$string['grading'] = 'Classificação';
$string['headingfont'] = 'Fonte de título';
$string['headingfont_desc'] = 'Esta fonte é usada nos títulos (h1 - h6) em seu site. Se você estiver incluindo uma fonte web personalizada, lembre-se de adicioná-la ao formulário html extra do moodle.';
$string['help'] = 'Ajuda';
$string['helpguide'] = 'Guia de ajuda';
$string['helpwithlogin'] = 'Ajuda com o login';
$string['helpwithloginandguest'] = 'Ajuda com o login / acesso como convidado';
$string['hiddencoursestoggle'] = 'Cursos ocultos';
$string['highlightedsection'] = 'em destaque';
$string['home'] = 'home';
$string['image'] = 'imagem';
$string['imageinvalidratio'] = 'Esta imagem pode ter problemas de contraste devido à não conformidade com o valor mínimo da relação WCAG 2.0 4.5:1. Valor médio de pixel: "{$a}"';
$string['imageinvalidratiocategory'] = 'Esta imagem pode ter problemas de contraste com a cor do tema devido à não conformidade com o valor mínimo da relação WCAG 2.0 4.5:1. Valor médio em pixel: "{$a}"';
$string['images'] = 'Imagens';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'URL da sua conta instagram.';
$string['introduction'] = 'Introdução';
$string['invalidratio'] = 'Essa combinação de cores não está em conformidade com os
<a href="https://www.w3.org/TR/WCAG20-TECHS/G18.html" target="_blank">valor mínimo da relação WCAG 2.0 4.5:1</a>. Valor: "{$a}"';
$string['jsontext'] = 'Texto JSON';
$string['jsontextdescription'] = 'Área de texto valida o JSON fornecido, portanto, apenas categorias existentes são permitidas, somente valores numéricos como registros de identificação (registros de categoria) são válidos e somente valores hexadecimais são aceitos como cores.
Aqui está um exemplo:<br>
{"1":"#FAAFFF",<br>
"45":"#AFF",<br>
"65":"#FFF228",<br>
"12":"#CC0084",<br>
"56":"#CC0087",<br>
"89":"#CCF084"}';
$string['knowledgebase'] = 'Base de conhecimento Blackboard Open LMS';
$string['lazyload_mod_page'] = 'Ativar padrão de carregamento lento para recursos da página';
$string['lazyload_mod_page_description'] = 'Se ativada, essa configuração diminui significativamente o tempo de carregamento da página do curso para cursos com muitas páginas.';
$string['leftnav'] = 'Tabela de conteúdos';
$string['leftnavdesc'] = 'Selecione onde mostrar a tabela de conteúdos. Lista dá mais espaço para o conteúdo e funciona bem para cursos com muitos tópicos';
$string['linkedin'] = 'Linkedin';
$string['linkedindesc'] = 'A URL de sua organização no Linkedin.';
$string['list'] = 'Lista';
$string['loading'] = 'Carregando...';
$string['loggedinasguest'] = 'Você está logado como visitante';
$string['loggedoutfailmsg'] = 'Você deve estar logado para {$a}.';
$string['loggedoutmsg'] = 'Você não está logado . Se você deseja continuar usando este site, faça o login novamente.';
$string['loggedoutmsgtitle'] = 'Você não e logado';
$string['loginform'] = 'Login';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Seu logo é visto no cabeçalho por todo o site.';
$string['menu'] = 'Meus Cursos';
$string['messageread'] = 'Mensagem lida';
$string['messages'] = 'Mensagens';
$string['messagestoggle'] = 'Mensagens';
$string['messagestoggledesc'] = 'Mostrar usuários suas mais recentes mensagens recebidas nas últimas 12 semanas.';
$string['more'] = 'Mais';
$string['morenews'] = 'Mais notícias';
$string['move'] = 'Mover "{$a}"';
$string['movefailed'] = 'Mover falhou para "{$a}"';
$string['movehere'] = 'Mover aqui';
$string['movesection'] = 'Mover seção';
$string['moving'] = 'Movendo "{$a}"';
$string['movingcount'] = 'Movendo {$a} objetos';
$string['movingdropsectionhelp'] = 'Coloque a seção "{$a->moving}" antes da seção "{$a->before}"';
$string['movingstartedhelp'] = 'Navegue até onde você gostaria de colocar a seção "{$a}"';
$string['navbarbg'] = 'Cor de fundo';
$string['navbarbuttoncolor'] = 'Cor de fundo';
$string['navbarbuttonlink'] = 'Cor de texto';
$string['navbarlink'] = 'Cor de texto';
$string['nextsection'] = 'Próxima seção';
$string['nodeadlines'] = 'Você não tem prazos próximos.';
$string['noforumposts'] = 'Você não tem mensagens relevantes no fórum.';
$string['nograded'] = 'Você não recebeu comentários recentes.';
$string['nograding'] = 'Você não possui envios de notas.';
$string['nomessages'] = 'Você não tem mensagens.';
$string['notanswered'] = 'Sem resposta';
$string['notattempted'] = 'Sem tentativa';
$string['notcontributed'] = 'Sem contribuição';
$string['notpublished'] = 'Não publicado para estudantes';
$string['notsubmitted'] = 'Não submetido';
$string['overdue'] = 'Em atraso';
$string['personalmenu'] = 'Menu personalizado';
$string['personalmenufeatures'] = 'Recursos do menu personalizado';
$string['personalmenulogintoggle'] = 'Mostrar menu pessoal no login';
$string['personalmenulogintoggledesc'] = 'Abre o menu pessoal imediatamente após o login';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagem de capa';
$string['posterdesc'] = 'Uma grande imagem de cabeçalho para a página principal do seu site. Imagens do tipo paisagem (1200 x 600 pixels) ou maior funcionam melhor.';
$string['poweredbyrunby'] = 'Desenvolvido com <a href="https://{$a->subdomain}.openlms.net/" target="_blank" rel="noopener">Open LMS</a>, um produto baseado em <a href="https://moodle.com/" target="_blank" rel="noopener">Moodle</a>.<br>Direitos autorais &#169; {$a->year} Open LMS, Todos os direitos reservados.';
$string['previoussection'] = 'Seção anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['progress'] = 'Progresso';
$string['readmore'] = 'Leia mais »';
$string['recentactivity'] = 'Atividade recente';
$string['recentfeedback'] = 'Comentários';
$string['region-main'] = 'Principal';
$string['region-side-main-box'] = 'Principal';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['region-side-top'] = 'Topo';
$string['released'] = 'Liberado: {$a}';
$string['reopened'] = 'Reaberto';
$string['resourcedisplay'] = 'Exibição de recursos';
$string['resourcedisplayhelp'] = 'Selecione como anexos e links aparecem no seu curso.';
$string['showcoursegradepersonalmenu'] = 'Notas';
$string['showcoursegradepersonalmenudesc'] = 'Mostrar aos usuários suas notas nos cartões de curso no menu pessoal';
$string['sitedescription'] = 'Descrição do site';
$string['socialmedia'] = 'Redes sociais';
$string['submitted'] = 'Submetido';
$string['subtitle'] = 'Descrição do Site';
$string['subtitle_desc'] = 'Descreva resumidamente seu site para os usuários';
$string['themecolor'] = 'Cor do site';
$string['themecolordesc'] = 'Cores vivas funcionam melhor e dão seu site um visual moderno.';
$string['title'] = 'Título';
$string['togglenavigation'] = 'Alternar navegação';
$string['top'] = 'Topo';
$string['topbarbgcolor'] = 'Cor da barra de navegação';
$string['topbarbuttoncolor'] = 'Cor de fundo de Meus Cursos';
$string['topbarlinkcolor'] = 'Cor do ícone e do link da barra de navegação';
$string['topicactions'] = 'Ações do tópico';
$string['unenrolme'] = 'Desinscrever-me';
$string['unread'] = 'Não lida';
$string['unsupportedcoverimagetype'] = 'Tipo de imagem da capa não suportada ({$a})';
$string['via'] = 'através';
$string['viewcalendar'] = 'Ver meu calendário';
$string['viewcourse'] = 'Ver curso';
$string['viewforumposts'] = 'Ver minhas postagens no fórum';
$string['viewmessaging'] = 'Ver minhas mensagens';
$string['viewmyfeedback'] = 'Ver meus comentários';
$string['vieworiginalimage'] = 'Ver imagem original';
$string['viewyourprofile'] = 'Ver meu perfil';
$string['visibility'] = 'Visibilidade';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} Respondido';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} Tentativa';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} Contribuído';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} Submetido';
$string['xungraded'] = '{$a} Não avaliados';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'URL do seu canal no Youtube.';
