<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'pt_br', version '5.0'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityicon'] = 'Ícone de atividade';
$string['activitylayout'] = 'Layout de atividade';
$string['activitylayoutdesc'] = 'Definir o número de colunas a serem usadas no layout das atividades em um curso em diferentes larguras de janela ou \'Nenhum\' para desativar. Os números estão na ordem de pequeno, médio e grande.';
$string['basicsettings'] = 'Configurações gerais';
$string['bgcolordefault'] = 'Cor de fundo padrão para os blocos';
$string['bgcolordefaultdesc'] = 'Definir a cor de fundo padrão dos blocos.';
$string['bgcolordesc'] = 'Definir a cor de fundo dos blocos e cabeçalhos para as categorias exibidas';
$string['blockperrowlimit'] = 'Mostrar limite de 2 blocos por linha';
$string['blockperrowlimitdesc'] = 'página, caso contrário, o padrão é um bloco por linha';
$string['configtitle'] = 'Tema Squared';
$string['customcss'] = 'Customizar CSS';
$string['customcssdesc'] = 'Todo CSS inserido aqui será adicionado a todas as páginas, permitindo que você personalize facilmente este tema.';
$string['customscss'] = 'Customizar SCSS';
$string['customscssdesc'] = 'Adicionar SCSS personalizado ao tema';
$string['facebooklink'] = 'Link para sua página do facebook (opcional)';
$string['facebooklinkdesc'] = 'O link deve ser semelhante a:  http://www.facebook.com/suapagina';
$string['fav'] = 'FontAwesome 5 Free';
$string['favdesc'] = 'Use FontAwesome 5 Free para os ícones.  Obs: Por favor, veja a licença na pasta de fontes do tema.';
$string['favicon'] = 'Customizar favicon';
$string['favicondesc'] = 'Envie seu próprio favicon. Ele deve ser um arquivo .ico';
$string['flatnavigation'] = 'Navegação';
$string['footersettings'] = 'Configurações do rodapé';
$string['footertext'] = 'Links do rodapé';
$string['footertextdesc'] = 'Você pode configurar aqui uma lista personalizada mostrada no rodapé.
Cada linha consiste em algum texto e um URL de link. Por exemplo :
<pre>Notícias do Moodle|http: //moodlenews.com
Moodle|http: //moodle.org
</pre>';
$string['globalsearch'] = 'Busca global';
$string['headerbg'] = 'Imagem de fundo';
$string['headerbgsmall'] = 'Imagem de fundo para dispositivos menores';
$string['headerlayout'] = 'Layout';
$string['hlogotop'] = 'Topo';
$string['hvp'] = 'H5P';
$string['hvpcustomcss'] = 'Customizar CSS do H5P';
$string['hvpcustomcssdesc'] = 'Customizar CSS do módulo H5P';
$string['hvpfontcss'] = 'Fonte CSS para H5P';
$string['hvpfontcssdesc'] = 'Fonte CSS para o módulo H5P. Coloque as declarações \'font-face\' aqui usando a sintaxe \'font:theme\' do Moodle para a URL e certifique-se de que o arquivo da fonte esteja na pasta de fontes de temas. Em seguida, aplique com as declarações CSS \'font-family\' na configuração Customizar CSS do H5P.';
$string['instagramlink'] = 'Link para sua página do Instagram (opcional)';
$string['instagramlinkdesc'] = 'O link deve ser semelhante a:  http://www.instagram.com/suapagina';
$string['logo'] = 'Logotipo';
$string['logobgcolor'] = 'Cor de fundo do logotipo';
$string['logodesc'] = 'Por favor, faça o upload do seu logotipo personalizado aqui para o cabeçalho. O logotipo e o plano de fundo devem ter a mesma altura. Para o layout "Por cima", o plano de fundo deve ter uma largura de {$a->pagewidthmax}px, o logotipo pode ter qualquer largura. Para o layout "Lateral", o logotipo e o plano de fundo devem ter uma largura combinada de {$a->pagewidthmax}px.';
$string['logoposition'] = 'Posicão do logotipo';
$string['logopositiondesc'] = 'Definir a posicão do logotipo';
$string['logosmall'] = 'Logotipo para dispositivos menores';
$string['moodlecoursesearch'] = 'Busca de curso padrão do Moodle';
$string['navbarposition'] = 'Posição da barra de navegação';
$string['navbarpositiondesc'] = 'Definir a posição da barra de navegação em estática ou fixada';
$string['navbarpositionfixed'] = 'Fixada';
$string['navbarpositionstatic'] = 'Estática';
$string['navbarsearch'] = 'Busca da barra de navegação';
$string['navbarsearchdesc'] = 'Selecionar o tipo de busca na barra de navegação. A pesquisa global só aparecerá se estiver habilitada.';
$string['nologobgcolor'] = 'Sem cor de fundo do logotipo (transparente)';
$string['numberofslides'] = 'Número de slides';
$string['numberofslidesdesc'] = 'Número de slides na página inicial';
$string['pluginname'] = 'Squared';
$string['prescss'] = 'Pre SCSS';
$string['prescssdesc'] = 'Declare o SCSS que deve ser usado antes que qualquer outro SCSS seja adicionado ao tema.';
$string['region-side-pre'] = 'Esquerda';
$string['twitterlink'] = 'Link para sua conta do twitter (opcional)';
$string['youtubelink'] = 'Link para seu canal do youtube (opcional)';
$string['youtubelinkdesc'] = 'O link se parece com isso: http://www.youtube.com/seucanal';
