<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'pt_br', version '5.0'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acesso';
$string['allauthenticatedusers'] = 'Todos os usuários autenticados';
$string['allauthenticatedusersdesc'] = 'Todos os usuários autenticados do site';
$string['allsiteadmin'] = 'Administradores do site ou administradores de tenant';
$string['audience'] = 'Público-alvo';
$string['audiencecreated'] = 'Público-alvo de página personalizado criado';
$string['audiencedeleted'] = 'Audiência de página personalizada excluída';
$string['audienceupdated'] = 'Audiência da página personalizada atualizada';
$string['audiencewarning'] = 'Você precisa de permissões para visualizar ou modificar este público-alvo';
$string['cachedef_user_allowed_pages'] = 'Páginas permitidas pelo usuário de acordo com a audiência';
$string['copyurl'] = 'Copiar URL';
$string['custompage:edit'] = 'Editar páginas personalizadas';
$string['custompage:editall'] = 'Editar todas as páginas personalizadas';
$string['custompage:skipblockvalidation'] = 'Duplicar blocos de página personalizada sem validação';
$string['deletepage'] = 'Excluir página';
$string['deletepageconfirm'] = 'Tem certeza de que deseja excluir a página \'{$a}\'?';
$string['deletepagesuccess'] = 'Página excluída';
$string['duplicatepage'] = 'Duplicar página';
$string['duplicatepageconfirm'] = 'Tem certeza de que deseja duplicar a página \'{$a}\'?';
$string['duplicatepageglobal'] = 'Duplicar para página global';
$string['duplicatepagepostfix'] = '{$a} (cópia)';
$string['duplicatepagetenant'] = 'Duplicar para página do tenant';
$string['editingpage'] = 'Editando \'{$a}\'';
$string['editname'] = 'Editar nome';
$string['editpage'] = 'Editar página';
$string['editpagealert'] = 'Ative o modo de edição para adicionar blocos a esta página.';
$string['editweight'] = 'Editar peso';
$string['errorpagecreate'] = 'Você não pode criar novas páginas';
$string['errorpageedit'] = 'Você não pode editar esta página';
$string['errorpagelist'] = 'Você não pode visualizar a lista de páginas';
$string['errorpagepreview'] = 'Você não pode pré visualizar esta página';
$string['errorpageview'] = 'Você não pode visualizar esta página';
$string['globalpage'] = 'Página global';
$string['myteamspagename'] = 'Meus times';
$string['name'] = 'Nome';
$string['name_help'] = 'O nome será usado como título da página e como texto na navegação principal';
$string['newpage'] = 'Nova página';
$string['newpageglobal'] = 'Nova página global';
$string['newpagetenant'] = 'Nova página do tenant';
$string['noaudiences'] = 'Não há audiências para esta página';
$string['nonauthenticatedusers'] = 'Usuários não autenticados';
$string['nonauthenticatedusersdesc'] = 'Usuário visitante e usuários não autenticados';
$string['page'] = 'Página';
$string['pagecreated'] = 'Página personalizada criada';
$string['pagedeleted'] = 'Página personalizada excluída';
$string['pagetype'] = 'Tipo de página';
$string['pageupdated'] = 'Página personalizada atualizada';
$string['pageviewed'] = 'Página personalizada visualizada';
$string['pluginname'] = 'Páginas personalizadas';
$string['previewingpage'] = 'Pré-visualizar \'{$a}\'';
$string['previewpage'] = 'Pré-visualização';
$string['privacy:metadata:audience'] = 'Definições de audiência da página';
$string['privacy:metadata:audience:configdata'] = 'Dados de configuração usados pela audiência';
$string['privacy:metadata:audience:pageid'] = 'O ID da página à qual pertence a audiência';
$string['privacy:metadata:audience:timecreated'] = 'A hora em que a audiência foi criada';
$string['privacy:metadata:audience:timemodified'] = 'A hora em que a audiência foi modificada pela última vez';
$string['privacy:metadata:audience:usercreated'] = 'O ID do usuário que criou a audiência';
$string['privacy:metadata:audience:usermodified'] = 'O ID do usuário que modificou a audiência pela última vez';
$string['privacy:metadata:page'] = 'Definições de página';
$string['privacy:metadata:page:global'] = 'Se a página é uma página global';
$string['privacy:metadata:page:name'] = 'O nome da página';
$string['privacy:metadata:page:tenantid'] = 'A ID do tenant ao qual a página pertence';
$string['privacy:metadata:page:timecreated'] = 'A hora em que a página foi criada';
$string['privacy:metadata:page:timemodified'] = 'A hora em que a página foi modificada pela última vez';
$string['privacy:metadata:page:title'] = 'O título da página';
$string['privacy:metadata:page:usercreated'] = 'O ID do usuário que criou a página';
$string['privacy:metadata:page:usermodified'] = 'A ID do usuário que modificou a página pela última vez';
$string['privacy:metadata:page:weight'] = 'O peso da página';
$string['singletenant'] = 'Esta página é definida como uma página global. Se esse site se tornar multi-tenant no futuro, esta página será exibida para todos os tenants. Alguns tipos de público como "Estrutura da organizacional" não estão disponíveis aqui; se você quiser usá-los, duplique esta página';
$string['tenantpage'] = 'Página do tenant';
$string['title'] = 'Título na navegação';
$string['title_help'] = 'Se especificado, o texto na navegação primária pode ser alterado aqui';
$string['viewpagealert'] = 'Você está editando uma página personalizada. Todas as alterações ficarão visíveis para os usuários com permissão de acesso a essa página.';
$string['weight'] = 'Peso';
$string['weight_help'] = 'Defina a ordem que esta página terá na navegação primária. Os números mais baixos serão exibidos primeiro';
$string['weightfirst'] = '{$a} (Primeiro)';
$string['weightlast'] = '{$a} (Último)';
