<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'pt_br', version '5.0'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Permitir deleção';
$string['allowdeletes_help'] = 'Se o campo "delete" é aceito ou não.';
$string['allowrenames'] = 'Permitir renomeação';
$string['allowrenames_help'] = 'Se o campo "rename" é aceito ou não.';
$string['allowresets'] = 'Permitir reconfiguração';
$string['allowresets_help'] = 'Se o campo "reset" é aceito ou não.';
$string['cachedef_helper'] = 'Cache de ajuda';
$string['cannotdeletecoursenotexist'] = 'Não é possível apagar um curso que não existe';
$string['cannotforcelang'] = 'Sem permissão para forçar o idioma neste curso';
$string['cannotgenerateshortnameupdatemode'] = 'Não é possível gerar um nome breve quando atualizações estão permitidas';
$string['cannotreadbackupfile'] = 'Não é possível ler o arquivo de backup';
$string['cannotrenamecoursenotexist'] = 'Não é possível renomear um curso que não existe';
$string['cannotrenameidnumberconflict'] = 'Não é possível renomear o curso, o número ID conflita com um curso existente';
$string['cannotrenameshortnamealreadyinuse'] = 'Não é possível renomear o curso, o nome breve já está em uso';
$string['cannotupdatefrontpage'] = 'Você não ter permissão para modificar a página inicial.';
$string['canonlyrenameinupdatemode'] = 'Só é possível renomear um curso quando a atualização está habilitada';
$string['canonlyresetcourseinupdatemode'] = 'Só é possível reconfigurar um curso quando no modo de atualização';
$string['couldnotresolvecatgorybyid'] = 'Não foi possível resolver a categoria pelo ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Não foi possível resolver a categoria pelo número ID';
$string['couldnotresolvecatgorybypath'] = 'Não foi possível resolver categoria pelo caminho';
$string['coursecreated'] = 'Curso criado';
$string['coursedeleted'] = 'Curso apagado';
$string['coursedeletionnotallowed'] = 'Deleção de cursos está permitida';
$string['coursedoesnotexistandcreatenotallowed'] = 'O curso não existe e a criação de cursos está proibida';
$string['courseexistsanduploadnotallowed'] = 'O curso existe e a atualização de curso está proibida';
$string['coursefile'] = 'Arquivo';
$string['coursefile_help'] = 'Este arquivo deve ser um arquivo CSV.';
$string['courseidnumberincremented'] = 'Número ID do curso incrementado {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Processo do curso';
$string['courserenamed'] = 'Curso renomeado';
$string['courserenamingnotallowed'] = 'Renomeação de cursos proibida';
$string['coursereset'] = 'Reconfiguração do curso';
$string['courseresetnotallowed'] = 'Reconfiguração de curso não permitida';
$string['courserestored'] = 'Curso restaurado';
$string['coursescreated'] = 'Cursos criados: {$a}';
$string['coursesdeleted'] = 'Cursos apagados: {$a}';
$string['courseserrors'] = 'Erros de curso: {$a}';
$string['courseshortnamegenerated'] = 'Nome breve de curso gerado: {$a}';
$string['courseshortnameincremented'] = 'No breve do curso incrementado {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Total de cursos: {$a}';
$string['coursesupdated'] = 'Cursos atualizados: {$a}';
$string['coursetemplatename'] = 'Restaurar a partir desse curso depois de fazer o';
$string['coursetemplatename_help'] = 'Insira o nome breve de um curso existente para usá-lo como modelo para todos os cursos.';
$string['coursetorestorefromdoesnotexist'] = 'O curso escolhido como modelo não existe';
$string['courseupdated'] = 'Curso atualizado';
$string['courseuploadnotallowed'] = 'Sem permissão para fazer upload de cursos na categoria: {$a}';
$string['courseuploadupdatenotallowed'] = 'Já existe um curso com este nome breve, e você não tem permissão para usar a funcionalidade de upload de curso para atualizá-lo.';
$string['createall'] = 'Criar todos, incrementar nome breve se necessário';
$string['createnew'] = 'Criar novos cursos apenas, saltar cursos existentes';
$string['createorupdate'] = 'Criar novos cursos ou atualizar cursos existentes';
$string['csvdelimiter'] = 'Delimitador do CSV';
$string['csvdelimiter_help'] = 'O caractere que separa a sequência de dados em cada registro.';
$string['csvfileerror'] = 'Há algo de errado com o formato do arquivo. Por favor, verifique se o número de títulos e colunas correspondentes, e se o delimitador e codificação do arquivo estão corretos: {$a}';
$string['csvline'] = 'Linha';
$string['customfieldinvalid'] = 'O campo personalizado \'{$a}\' está vazio ou contém dados inválidos';
$string['defaultvalues'] = 'Valores padrão para cursos';
$string['defaultvaluescustomfieldcategory'] = 'Valores padrão para \'{$a}\'';
$string['downloadcontentnotallowed'] = 'A configuração de download do conteúdo do curso não é permitida';
$string['encoding'] = 'Codificação';
$string['encoding_help'] = 'Codificação do arquivo CSV.';
$string['errorcannotcreateorupdateenrolment'] = 'Não é possível criar ou atualizar o método de inscrição \'{$a}\'';
$string['errorcannotdeleteenrolment'] = 'Não é possível excluir o método de inscrição \'{$a}\'';
$string['errorcannotdisableenrolment'] = 'Não é possível desabilitar o método de inscrição \'{$a}\'';
$string['errorunsupportedmethod'] = 'O método de inscrição \'{$a}\' não é compatível com upload de CSV';
$string['errorwhiledeletingcourse'] = 'Erro ao apagar o curso';
$string['errorwhilerestoringcourse'] = 'Erro ao restaurar o curso';
$string['generatedshortnamealreadyinuse'] = 'O nome breve gerado já está em uso';
$string['generatedshortnameinvalid'] = 'O nome breve gerado é inválido';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Número ID já utilizado por um curso';
$string['importoptions'] = 'Opções de importação';
$string['invalidbackupfile'] = 'Arquivo de backup inválido';
$string['invalidcourseformat'] = 'Formato de curso inválido';
$string['invalidcsvfile'] = 'Arquivo CSV inválido';
$string['invaliddownloadcontent'] = 'Download do valor do conteúdo do curso inválido';
$string['invalidencoding'] = 'Codificação inválida';
$string['invalideupdatemode'] = 'Modo de atualização selecionado inválido';
$string['invalidfullnametoolong'] = 'O campo nome completo está limitado a {$a} caracteres';
$string['invalidmode'] = 'Modo inválido selecionado';
$string['invalidroles'] = 'Nome de papel inválido: {$a}';
$string['invalidshortname'] = 'Nome breve inválido';
$string['invalidshortnametoolong'] = 'O campo nome breve está limitado a {$a} caracteres';
$string['invalidvisibilitymode'] = 'Modo de visibilidade inválido';
$string['missingmandatoryfields'] = 'Valores ausentes em campos obrigatórios: {$a}';
$string['missingshortnamenotemplate'] = 'Nome breve não definido e modelo de nome breve não definido';
$string['mode'] = 'Modo de carregamento';
$string['mode_help'] = 'Isso permite que você especifique se os cursos podem ser criados e/ou atualizados.';
$string['nochanges'] = 'Sem alterações';
$string['pluginname'] = 'Carregamento de cursos';
$string['preview'] = 'Prévia';
$string['privacy:metadata'] = 'O plugin de upload do curso não armazena nenhum dado pessoal.';
$string['reset'] = 'Reconfigurar curso depois de carregar';
$string['reset_help'] = 'Se depois de criar/atualizar um curso será feito o "reset".';
$string['restoreafterimport'] = 'Restaurar depois de imiportar';
$string['result'] = 'Resultado';
$string['rowpreviewnum'] = 'Linhas de pré-visualização';
$string['rowpreviewnum_help'] = 'Número de linhas do arquivo CSV que serão visualizadas na página seguinte. Esta opção existe para limitar o tamanho da página seguinte.';
$string['shortnametemplate'] = 'Modelo para gerar um nome breve';
$string['shortnametemplate_help'] = 'O nome breve do curso é exibido na navegação. Você pode usar a sintaxe de modelos aqui (%f = fullname, %i = idnumber), ou inserir um valor individual que é incrementado.';
$string['templatefile'] = 'Restaurar a partir do arquivo depois de carregado';
$string['templatefile_help'] = 'Selecionar um arquivo para usar com modelo para a criação de todos os cursos.';
$string['unknownimportmode'] = 'Modo de importação desconhecido';
$string['updatemissing'] = 'Completar dados ausentes do CSV e padrões';
$string['updatemode'] = 'Modo de atualização';
$string['updatemode_help'] = 'Se você permitir que cursos sejam atualizados, você também tem que dizer qual ferramenta será utilizada para atualizar os cursos.';
$string['updatemodedoessettonothing'] = 'Modo de atualização impede qualquer atuazação';
$string['updateonly'] = 'Somente atualizar curso existentes';
$string['updatewithdataonly'] = 'Atualizar com dados do CSV apenas';
$string['updatewithdataordefaults'] = 'Atualizar com dados do CSV e padrões';
$string['uploadcourse:use'] = 'Utilize a ferramenta de upload de curso.';
$string['uploadcourses'] = 'Carregar cursos';
$string['uploadcourses_help'] = 'Os cursos podem ser carregados a partir de um arquivo texto. O formato do arquivo deve ser o seguinte:

* Cada linha do arquivo contém um registro
* Cada registro é uma sequência de dados separados pelo delimitador definido
* A primeira linha contém uma lista com o nome dos campos que definem o formato do restante dos registros do arquivo
* Os campos obrigatórios são: shortname, fullname e category';
$string['uploadcoursespreview'] = 'Pré-visualização de cursos carregados';
$string['uploadcoursesresult'] = 'Resultado dos cursos carregados';
